HP LaserJet P2030 Series Printer

User Guide

http://www.hp.com


Trademark and Copyright Information

Trademark and Copyright Information

Copyright and License

© 2008 Copyright Hewlett-Packard Development Company, L.P.

Reproduction, adaptation, or translation without prior written permission is prohibited, except as allowed under the copyright laws.

The information contained herein is subject to change without notice.

The only warranties for HP products and services are set forth in the express warranty statements accompanying such products and services. Nothing herein should be construed as constituting an additional warranty. HP shall not be liable for technical or editorial errors or omissions contained herein.

Part number: CE461-90902

Edition 1, 10/2008

Trademark Credits

Adobe®, Acrobat®, and PostScript® are trademarks of Adobe Systems Incorporated.

Intel® Core™ is a trademark of Intel Corporation in the U.S. and other countries.

Microsoft®, Windows®, and Windows®XP are U.S. registered trademarks of Microsoft Corporation.

Windows Vista™ is either a registered trademark or trademark of Microsoft Corporation in the United States and/or other countries.

UNIX® is a registered trademark of The Open Group.

ENERGY STAR and the ENERGY STAR mark are registered U.S. marks.


Product basics
Product basics

Product basics

  • Product comparison
  • Product features
  • Product walkaround


Product comparison

Product comparison

This section provides information about the following topics:

  • HP LaserJet P2030 Series models


HP LaserJet P2030 Series models

HP LaserJet P2030 Series models

HP LaserJet P2035 printer
CE461A

HP LaserJet P2035 model

HP LaserJet P2035n printer
CE462A

HP LaserJet P2035n model

●
Prints up to 30 pages per minute (ppm) on Letter-size paper and 30 ppm on A4-size paper
●
Contains 16 megabytes (MB) of random access memory (RAM).
●
HP print cartridge, rated for up to 1,000 pages
●
Tray 1 holds up to 50 sheets
●
Tray 2 holds up to 250 sheets
●
125-sheet face-down output bin
●
Straight-through output path
●
Hi-speed USB 2.0 port
●
Parallel port
Has the same features as the HP LaserJet P2035 model, with the following differences:
●
On-board networking
●
No parallel port


Product features

Product features

Feature
Description
Performance
●
266 MHz processor
User interface
●
2-button, 6 LED control panel
●
Windows® and Macintosh printer drivers
●
Embedded Web server to access support and order supplies (for network-connected models only)
Printer drivers
●
Host-based printer drivers for Windows and Macintosh, included on the product CD
●
HP UPD PCL 5 printer driver, available for download from the Web
●
XML Paper Specification (XPS) printer driver, available for download from the Web
Resolution
●
FastRes 1200—produces 1200-dots-per-inch (dpi) print quality for fast, high-quality printing of business text and graphics
●
600 dpi—provides the fastest printing
Fonts
●
45 internal scalable fonts
●
80 device-matching screen fonts in TrueType format available with the software solution
Connectivity
●
Hi-Speed USB 2.0 connection
●
Parallel connection (HP LaserJet P2035 printer only)
●
RJ.45 network connection (HP LaserJet P2035n printer only)
Supplies
●
The supplies status page contains information about toner level, page count, and approximate pages remaining.
●
The product checks for an authentic HP print cartridge at installation.
●
Integration with HP Sure Supply Web site for easy replacement-cartridge reordering
Accessories
●
HP Jetdirect external print server
Supported operating systems
●
Microsoft® Windows® 2000, Windows® Server 2003, Windows® XP, and Windows Vista™
●
Macintosh OS X V10.3, V10.4, V10.5, and later
●
Unix®
●
Linux
Accessibility
●
The online user guide is compatible with text screen-readers.
●
The print cartridge can be installed and removed by using one hand.
●
All doors can be opened by using one hand.
●
Paper can be loaded in Tray 1 by using one hand.


Product walkaround

Product walkaround

This section provides information about the following topics:

  • Front view
  • Rear view
  • Interface ports
  • Model and serial-number label location


Front view

Front view

1
Tray 1 (pull to open)
2
Top output bin
3
Control panel
4
Print-cartridge-door release button
5
On/off switch
6
Tray 2
7
Print-cartridge door


Rear view

Rear view

1
Jam-release door (pull the green handle to open)
2
Straight-through paper path (pull to open)
3
Interface ports
4
Power connection
5
Slot for a cable-type security lock


Interface ports

Interface ports

HP LaserJet P2035 printer

1
Hi-speed USB 2.0 port
2
Parallel port

HP LaserJet P2035n printer

1
Hi-speed USB 2.0 port
2
RJ.45 network port


Model and serial-number label location

Model and serial-number label location

The label that contains the model and serial numbers is on the rear of the product.

Location of model and serial-number label


Control panel
Control panel

Control panel

The printer control panel is comprised of six lights and two buttons. The lights produce patterns that identify the printer status.

Location of control panel

1
Jam light: Indicates a jam in the printer
2
Toner light: When the print cartridge is low, the Toner light illuminates. When the print cartridge is out of the printer, the Toner light blinks.
3
Paper out light: Indicates the printer is out of paper
4
Attention light: Indicates the print cartridge door is open or other errors exist
5
Ready light: Indicates the printer is ready to print
6
Go button and light
7
Cancel button: To cancel the print job currently printing, press the Cancel button.

NOTE:

See Status-light patterns for a description of the light patterns.


Software for Windows
Software for Windows

Software for Windows

  • Supported operating systems for Windows
  • Supported printer drivers for Windows
  • Priority for print settings
  • Change printer-driver settings for Windows
  • Remove software for Windows
  • Supported utilities for Windows
  • Supported network utilities for Windows
  • Software for other operating systems


Supported operating systems for Windows

Supported operating systems for Windows

The product supports the following Windows operating systems:

●
Windows XP (32-bit and 64-bit)
●
Windows Server 2003 (32-bit and 64-bit)
●
Windows 2000
●
Windows Vista (32-bit and 64-bit)


Supported printer drivers for Windows

Supported printer drivers for Windows

The product features a host-based printer driver.

The printer driver includes online Help that has instructions for common printing tasks and also describes the buttons, check boxes, and drop-down lists that are in the printer driver.


Priority for print settings

Priority for print settings

Changes to print settings are prioritized depending on where the changes are made:

NOTE:

The names of commands and dialog boxes might vary depending on your software program.
●
Page Setup dialog box: Click Page Setup or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed here override settings changed anywhere else.
●
Print dialog box: Click Print, Print Setup, or a similar command on the File menu of the program you are working in to open this dialog box. Settings changed in the Print dialog box have a lower priority and do not override changes made in the Page Setup dialog box.
●
Printer Properties dialog box (printer driver): Click Properties in the Print dialog box to open the printer driver. Settings changed in the Printer Properties dialog box do not override settings anywhere else in the printing software.
●
Default printer driver settings: The default printer driver settings determine the settings used in all print jobs, unless settings are changed in the Page Setup, Print, or Printer Properties dialog boxes.


Change printer-driver settings for Windows

Change printer-driver settings for Windows

Change the settings for all print jobs until the software program is closed
Change the default settings for all print jobs
Change the product configuration settings
1.
On the File menu in the software program, click Print.
2.
Select the driver, and then click Properties or Preferences.
The steps can vary; this procedure is most common.
1.
Windows XP and Windows Server 2003 (using the default Start menu view): Click Start, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, and Windows Server 2003 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
Right-click the driver icon, and then select Printing Preferences.
1.
Windows XP and Windows Server 2003 (using the default Start menu view): Click Start, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, and Windows Server 2003 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
Right-click the driver icon, and then select Properties.
3.
Click the Device Settings tab.


Remove software for Windows

Remove software for Windows

1.
Click Start, and then click All Programs.
2.
Click HP, and then click the product name.
3.
Click the option to uninstall the product, and then follow the onscreen instructions to remove the software.


Supported utilities for Windows

Supported utilities for Windows

This section provides information about the following topics:

  • Status Alerts software


Status Alerts software

Status Alerts software

The Status Alerts software provides information about the current status of the product.

The software also provides pop-up alerts when certain events occur, such as an empty tray or a problem with the product. The alert includes information about solving the problem.


Supported network utilities for Windows

Supported network utilities for Windows

This section provides information about the following topics:

  • Embedded Web server


Embedded Web server

Embedded Web server

The device is equipped with an embedded Web server, which provides access to information about device and network activities. This information appears in a Web browser, such as Microsoft Internet Explorer, Netscape Navigator, Apple Safari, or Firefox.

The embedded Web server resides on the device. It is not loaded on a network server.

The embedded Web server provides an interface to the device that anyone who has a network-connected computer and a standard Web browser can use. No special software is installed or configured, but you must have a supported Web browser on your computer. To gain access to the embedded Web server, type the IP address for the device in the address line of the browser. (To find the IP address, print a configuration page. For more information about printing a configuration page, see Print the information pages.)

For a complete explanation of the features and functionality of the embedded Web server, see Embedded Web server.


Software for other operating systems

Software for other operating systems

OS
Software
UNIX
To download the HP UNIX modelscripts, follow these steps.
1.
Go to www.hp.com, and click Software & Driver Download.
2.
Type the name of the product in the product name box.
3.
In the list of operating systems, click UNIX.
4.
Download the appropriate file or files.
Linux
For information, go to www.hp.com/go/linuxprinting.


Use the product with Macintosh
Use the product with Macintosh

Use the product with Macintosh

  • Software for Macintosh
  • Use features in the Macintosh printer driver


Software for Macintosh

Software for Macintosh

This section provides information about the following topics:

  • Supported operating systems for Macintosh
  • Change printer-driver settings for Macintosh
  • Software for Macintosh computers
  • Supported utilities for Macintosh


Supported operating systems for Macintosh

Supported operating systems for Macintosh

The product supports the following Macintosh operating systems:

●
Mac OS X V10.3, V10.4, V10.5, and later
NOTE:

For Mac OS X V10.4 and later, PPC and Intel® Core™ Processor Macs are supported.


Change printer-driver settings for Macintosh

Change printer-driver settings for Macintosh

Change the settings for all print jobs until the software program is closed
Change the default settings for all print jobs
Change the product configuration settings
1.
On the File menu, click Print.
2.
Change the settings that you want on the various menus.
1.
On the File menu, click Print.
2.
Change the settings that you want on the various menus.
3.
On the Presets menu, click Save as and type a name for the preset.
These settings are saved in the Presets menu. To use the new settings, you must select the saved preset option every time you open a program and print.
Mac OS X V10.3 or Mac OS X V10.4
1.
From the Apple menu, click System Preferences and then Print & Fax.
2.
Click Printer Setup.
3.
Click the Installable Options menu.
Mac OS X V10.5
1.
From the Apple menu, click System Preferences and then Print & Fax.
2.
Click Options & Supplies.
3.
Click the Driver menu.
4.
Select the driver from the list, and configure the installed options.


Software for Macintosh computers

Software for Macintosh computers

This section provides information about the following topics:

  • HP Printer Utility


HP Printer Utility

HP Printer Utility

Use the HP Printer Utility to set up product features that are not available in the printer driver.

You can use the HP Printer Utility when the product uses a universal serial bus (USB) cable or is connected to a TCP/IP-based network.

This section provides information about the following topics:

  • Open the HP Printer Utility


Open the HP Printer Utility

Open the HP Printer Utility

Mac OS X V10.3 or Mac OS X V10.4
1.
Open the Finder, click Applications, click Utilities, and then double-click Printer Setup Utility.
2.
Select the product that you want to configure, and then click Utility.
Mac OS X V10.5
1.
From the Printer menu, click Printer Utility.

-or-

From the Print Queue, click the Utility icon.


Supported utilities for Macintosh

Supported utilities for Macintosh

This section provides information about the following topics:

  • Embedded Web server


Use features in the Macintosh printer driver

Use features in the Macintosh printer driver

This section provides information about the following topics:

  • Print


Print

Print

This section provides information about the following topics:

  • Create and use printing presets in Macintosh
  • Resize documents or print on a custom paper size
  • Print a cover page
  • Use watermarks
  • Print multiple pages on one sheet of paper in Macintosh
  • Print on both sides of the page (duplex printing)
  • Use the Services menu


Create and use printing presets in Macintosh

Create and use printing presets in Macintosh

Use printing presets to save the current printer driver settings for reuse.

Create a printing preset

1.
On the File menu, click Print.
2.
Select the driver.
3.
Select the print settings.
4.
In the Presets box, click Save As..., and type a name for the preset.
5.
Click OK.

Use printing presets

1.
On the File menu, click Print.
2.
Select the driver.
3.
In the Presets box, select the printing preset that you want to use.

NOTE:

To use printer-driver default settings, select Standard.


Resize documents or print on a custom paper size

Resize documents or print on a custom paper size

You can scale a document to fit on a different size of paper.

1.
On the File menu, click Print.
2.
Open the Paper Handling menu.
3.
In the area for Destination Paper Size, select Scale to fit paper size, and then select the size from the drop-down list.
4.
If you want to use only paper that is smaller than the document, select Scale down only.


Print a cover page

Print a cover page

You can print a separate cover page for your document that includes a message (such as “Confidential”).

1.
On the File menu, click Print.
2.
Select the driver.
3.
Open the Cover Page menu, and then select whether to print the cover page Before Document or After Document.
4.
In the Cover Page Type menu, select the message that you want to print on the cover page.
NOTE:

To print a blank cover page, select Standard as the Cover Page Type.


Use watermarks

Use watermarks

A watermark is a notice, such as “Confidential,” that is printed in the background of each page of a document.

1.
On the File menu, click Print.
2.
Open the Watermarks menu.
3.
Next to Mode, select the type of watermark to use. Select Watermark to print a semi-transparent message. Select Overlay to print a message that is not transparent.
4.
Next to Pages, select whether to print the watermark on all pages or on the first page only.
5.
Next to Text, select one of the standard messages, or select Custom and type a new message in the box.
6.
Select options for the remaining settings.


Print multiple pages on one sheet of paper in Macintosh

Print multiple pages on one sheet of paper in Macintosh

You can print more than one page on a single sheet of paper. This feature provides a cost-effective way to print draft pages.

Multiple pages per sheet

1.
On the File menu, click Print.
2.
Select the driver.
3.
Open the Layout menu.
4.
Next to Pages per Sheet, select the number of pages that you want to print on each sheet (1, 2, 4, 6, 9, or 16).
5.
Next to Layout Direction, select the order and placement of the pages on the sheet.
6.
Next to Borders, select the type of border to print around each page on the sheet.


Print on both sides of the page (duplex printing)

Print on both sides of the page (duplex printing)

Print on both sides manually

1.
Insert enough paper into one of the trays to accommodate the print job. If you are loading special paper such as letterhead, load it in one of the following ways:
●
For Tray 1, load the letterhead paper face-up with the top edge feeding into the product first.
●
For all other trays, load the letterhead paper face-down with the top edge at the front of the tray.
2.
On the File menu, click Print.
3.
On the Finishing menu, select Manually Print on 2nd Side.
4.
Click Print. Follow the instructions in the pop-up window that appears on the computer screen before placing the output stack in Tray 1 for printing the second half.
5.
Go to the product, and remove any blank paper that is in Tray 1.
6.
Insert the printed stack face-up into Tray 1 with the top edge feeding into the product first. You must print the second side from Tray 1.
7.
If prompted, press the appropriate control-panel button to continue.


Use the Services menu

Use the Services menu

If the product is connected to a network, use the Services menu to obtain product and supply-status information.

1.
On the File menu, click Print.
2.
Open the Services menu.
3.
To open the embedded Web server and perform a maintenance task, do the following:

a.
Select Device Maintenance.
b.
Select a task from the drop-down list.
c.
Click Launch.

4.
To go to various support Web sites for this device, do the following:

a.
Select Services on the Web.
b.
Select Internet Services, and select an option from the drop-down list.
c.
Click Go!.


Connectivity
Connectivity

Connectivity

  • USB and parallel connections
  • Network configuration


USB and parallel connections

USB and parallel connections

1.
Insert the software installation CD into the computer CD-ROM drive.
2.
If the installation program does not start automatically, browse the CD contents and run the SETUP.EXE file.
3.
Follow the on-screen instructions.
NOTE:

During the installation, there is a prompt to plug in the parallel or USB cable.
Parallel connection

USB connection

    http://www.hp.com


Network configuration

Network configuration

You might need to configure certain network parameters on the product. You can configure these parameters from the embedded Web server. See Embedded Web server.

This section provides information about the following topics:

  • Supported network protocols
  • Install the product on a network
  • Configure the network product


Supported network protocols

Supported network protocols

The product supports the TCP/IP network protocol. It is the most widely used and accepted networking protocol. Many networking services utilize this protocol. This product also supports IPv4 and IPv6. The following tables list the networking services/protocols that are supported on the product.

Printing
Service name
Description
port9100 (Direct Mode)
Printing service
Line printer daemon (LPD)
Printing service

Network product discovery
Service name
Description
SLP (Service Location Protocol)
Device Discovery Protocol, used to help find and configure network devices. Used primarily by Microsoft-based software programs.
mDNS (multicast Domain Name Service - also known as “Rendezvous” or “Bonjour”)
Device Discovery Protocol, used to help find and configure network devices. Used primarily by Apple Macintosh-based software programs.

Messaging and management
Service name
Description
HTTP (hypertext transfer protocol)
Allows Web browsers to communicate with embedded Web server.
EWS (embedded Web server)
Allows a user to manage the product through a Web browser.
SNMP (simple network management protocol)
Used by network programs for product management. SNMP V1, V2, and standard MIB-II (Management Information Base) objects are supported.

IP addressing
Service name
Description
DHCP (dynamic host configuration protocol)
For Automatic IP address assignment. DHCP server provides the product with an IP address. Generally requires no user intervention for product to obtain IP address from a DHCP server.
BOOTP (bootstrap protocol)
For Automatic IP address assignment. BOOTP server provides the product with an IP address. Requires administrator to input the product MAC hardware address on BOOTP server in order for product to obtain an IP address from that server.
Auto IP
For Automatic IP address assignment. If neither a DHCP server nor a BOOTP server is present, this service allows the product to generate a unique IP address.


Install the product on a network

Install the product on a network

In this configuration, the product is connected directly to the network and can be configured to allow all computers on the network to print directly to the product.

NOTE:

This mode is the recommended network configuration for the product.

1.
Before turning on the product, connect the product directly to the network by inserting a network cable into the product network port.
2.
Turn on the product, wait 2 minutes, and then use the control panel to print a configuration page.
NOTE:

Make sure that an IP address is listed on the configuration page before proceeding to the next step. If an IP address is not present, reprint the configuration page.

3.
Insert the product CD into the computer. If the software installer does not start, navigate to the setup.exe file on the CD and double-click the file.
4.
Follow the installer instructions.
NOTE:

When the installer prompts for a network address, provide the IP address listed on the configuration page that you printed before starting the installer program, or search for the product on the network.

5.
Allow the installation process to complete.


Configure the network product

Configure the network product

This section provides information about the following topics:

  • View or change network settings
  • Set or change the network password
  • IP address


View or change network settings

View or change network settings

You can use the embedded Web server to view or change IP configuration settings.

1.
Print a configuration page, and locate the IP address.
●
If you are using IPv4, the IP address contains only digits. It has this format:

xx.xx.xx.xxx
●
If you are using IPv6, the IP address is a hexadecimal combination of characters and digits. It has this format:

xxxx::xxx:xxxx:xxxx:xxxx
2.
Type the IP address into the address line of a Web browser to open the embedded Web server.
3.
Click the Networking tab to obtain network information. You can change settings as needed.


Set or change the network password

Set or change the network password

Use the embedded Web server to set a network password or change an existing password.

1.
Open the embedded Web server and click the Networking tab.
2.
In the left-side pane, click the Password button.
NOTE:

If a password has previously been set, you are prompted to type the password. Type the password, and then click the Apply button.

3.
In the Device Password area, type the new password in the Password box and in the Confirm Password box.
4.
At the bottom of the window, click the Apply button to save the password.


IP address

IP address

The product IP address can be set manually, or it can be configured automatically via DHCP, BootP, or AutoIP.

To change the IP address manually, use the Networking tab in the embedded Web server.

This section provides information about the following topics:

  • Link speed setting


Link speed setting

Link speed setting

Use the Networking tab in the embedded Web server to set the link speed if necessary.

Incorrect changes to the link speed setting might prevent the product from communicating with other network devices. For most situations, the product should be left in automatic mode. Changes can cause the product to power cycle. Changes should be made only while the product is idle.


Paper and print media
Paper and print media

Paper and print media

  • Understand paper and print media use
  • Supported paper and print media sizes
  • Custom paper sizes
  • Supported paper and print media types
  • Tray and bin capacity
  • Special paper or print media guidelines
  • Load trays
  • Configure trays
  • Use paper output options


Understand paper and print media use

Understand paper and print media use

This product supports a variety of paper and other print media in accordance with the guidelines in this user guide. Paper or print media that does not meet these guidelines might cause the following problems:

●
Poor print quality
●
Increased jams
●
Premature wear on the product, requiring repair

For best results, use only HP-brand paper and print media designed for laser printers or multiuse. Do not use paper or print media made for inkjet printers. Hewlett-Packard Company cannot recommend the use of other brands of media because HP cannot control their quality.

It is possible for paper to meet all of the guidelines in this user guide and still not produce satisfactory results. This might be the result of improper handling, unacceptable temperature and/or humidity levels, or other variables over which Hewlett-Packard has no control.

CAUTION:

Using paper or print media that does not meet Hewlett-Packard's specifications might cause problems for the product, requiring repair. This repair is not covered by the Hewlett-Packard warranty or service agreements.


Supported paper and print media sizes

Supported paper and print media sizes

This product supports a number of paper sizes, and it adapts to various media.

NOTE:

To obtain best results, select the correct paper size and type in the printer driver before printing.

Supported paper and print media sizes
Size and dimensions
Tray 1
Tray 2
Letter
216 x 279 mm (8.5 x 11 inches)
checkmark
checkmark
Legal
216 x 356 mm (8.5 x 14 inches)
checkmark
checkmark
A4
210 x 297 mm (8.27 x 11.69 inches)
checkmark
checkmark
A5
148 x 210 mm (5.83 x 8.27 inches)
checkmark
checkmark
A6
105 x 148 mm (4.1 x 5.8 inches)
checkmark
checkmark
B5 (JIS)
182 x 257 mm (7.17 x 10.12 inches)
checkmark
checkmark
Executive
184 x 267 mm (7.24 x 10.51 inches)
checkmark
checkmark
Postcard (JIS)
100 x 148 mm (3.9 x 5.8 inches)
checkmark
Double Postcard (JIS)
148 x 200 mm (5.8 x 7.9 inches)
checkmark
16K
184 x 260 mm (7.2 x 10.2 inches)
checkmark
16K
195 x 270 mm (7.7 x 10.6 inches)
checkmark
16K
197 x 273 mm (7.8 x 10.8 inches)
checkmark
8.5 x 13
216 x 330 mm (8.5 x 13 inches)
checkmark
checkmark
Envelope Commercial #10
105 x 241 mm (4.13 x 9.49 inches)
checkmark
Envelope B5 ISO
176 x 250 mm (6.7 x 9.8 inches)
checkmark
Envelope C5 ISO
162 x 229 mm (6.93 x 9.84 inches)
checkmark
Envelope DL ISO
110 x 220 mm (4.33 x 8.66 inches)
checkmark
Envelope Monarch
98 x 191 mm (3.9 x 7.5 inches)
checkmark
Custom
76 x 127 mm to 216 x 356 mm
(3.0 x 5.0 inches to 8.5 x 14 inches)
checkmark


Custom paper sizes

Custom paper sizes

This product supports a variety of custom paper sizes. Supported custom sizes are sizes that are within the minimum- and maximum-size guidelines for the product but are not listed in the supported paper sizes table. When using a supported custom size, specify the custom size in the print driver, and load the paper in a tray that supports custom sizes.


Supported paper and print media types

Supported paper and print media types

For a complete list of specific HP-brand paper that this product supports, go to www.hp.com/support/ljp2030series.

Paper type (printer driver)
Tray 1
Tray 2
Plain Paper
checkmark
checkmark
Light 60–74 g/m2
checkmark
checkmark
Midweight (96–110 g/m2)
checkmark
checkmark
Heavy (111–130 g/m2)
checkmark
checkmark
Extra Heavy (131–175 g/m2)
checkmark
Transparency
checkmark
checkmark
Labels
checkmark
Letterhead
checkmark
checkmark
Preprinted
checkmark
checkmark
Prepunched
checkmark
checkmark
Color
checkmark
checkmark
Rough
checkmark
checkmark
Bond
checkmark
checkmark
Recycled
checkmark
checkmark
Envelope
checkmark
HP Multipurpose Paper
checkmark
checkmark
HP Office Paper
checkmark
checkmark
HP LaserJet Paper
checkmark
checkmark
HP Premium Choice Paper
checkmark
checkmark


Tray and bin capacity

Tray and bin capacity

Tray or bin
Paper type
Specifications
Quantity
Tray 1
Paper
Range:
60 g/m2 (16 lb) bond to 200 g/m2 (54 lb) bond
Maximum stack height: 5 mm (0.3 inch)
Equivalent to 50 sheets of 75 g/m2 (20 lb) bond
Envelopes
Less than 60 g/m2 (16 lb) bond to 90 g/m2 (24 lb) bond
Up to 10 envelopes
Labels
Maximum 0.23 mm (0.009 inch) thick
Maximum stack height: 5 mm (0.3 inch)
Transparencies
Minimum 0.13 mm (0.005 inch) thick
Maximum stack height: 5 mm (0.3 inch)
Tray 2
Paper
Range:
60 g/m2 (16 lb) bond to 135 g/m2 (36 lb) bond
Equivalent to 250 sheets of 75 g/m2 (20 lb) bond
Maximum stack height for A6 paper: 15 mm (0.59 inch)
Transparencies
Minimum 0.13 mm (0.005 inch) thick
Maximum stack height: 26 mm (1.0 inch)
Standard top bin
Paper
Up to 125 sheets of 75 g/m2 (20 lb) bond


Special paper or print media guidelines

Special paper or print media guidelines

This product supports printing on special media. Use the following guidelines to obtain satisfactory results. When using special paper or print media, be sure to set the type and size in your print driver to obtain the best print results.

CAUTION:

HP LaserJet printers use fusers to bond dry toner particles to the paper in very precise dots. HP laser paper is designed to withstand this extreme heat. Using inkjet paper not designed for this technology could damage your printer.

Media type
Do
Do not
Envelopes
●
Store envelopes flat.
●
Use envelopes where the seam extends all the way to the corner of the envelope.
●
Use peel-off adhesive strips that are approved for use in laser printers.
●
Do not use envelopes that are wrinkled, nicked, stuck together, or otherwise damaged.
●
Do not use envelopes that have clasps, snaps, windows, or coated linings.
●
Do not use self-stick adhesives or other synthetic materials.
Labels
●
Use only labels that have no exposed backing between them.
●
Use Labels that lie flat.
●
Use only full sheets of labels.
●
Do not use labels that have wrinkles or bubbles, or are damaged.
●
Do not print partial sheets of labels.
Transparencies
●
Use only transparencies that are approved for use in laser printers.
●
Place transparencies on a flat surface after removing them from the product.
●
Do not use transparent print media not approved for laser printers.
Letterhead or preprinted forms
●
Use only letterhead or forms approved for use in laser printers.
●
Do not use raised or metallic letterhead.
Heavy paper
●
Use only heavy paper that is approved for use in laser printers and meets the weight specifications for this product.
●
Do not use paper that is heavier than the recommended media specification for this product unless it is HP paper that has been approved for use in this product.
Glossy or coated paper
●
Use only glossy or coated paper that is approved for use in laser printers.
●
Do not use glossy or coated paper designed for use in inkjet products.


Load trays

Load trays

This section provides information about the following topics:

  • Paper orientation for loading trays
  • Tray 1
  • Tray 2
  • Manual feed


Paper orientation for loading trays

Paper orientation for loading trays

If you are using paper that requires a specific orientation, load it according to the information in the following table.

Tray
Single-sided printing
Envelope printing
Tray 1
Face-up
Top edge leading into the product

Front of envelope face-up
Short edge with postage leading into the product

Tray 2
Face-down
Top edge at the front of the tray

Use only Tray 1 for printing envelopes.


Tray 1

Tray 1

Tray 1 is accessed from the front of the printer.

Tray 1 open

Media guides ensure that the media is correctly fed into the printer and that the print is not skewed (crooked on the media). When loading media, adjust the media guides to match the width of the media that you are using.

Location of Tray 1


Tray 2

Tray 2

Media guides ensure that the media feeds correctly into the printer and that the print is not skewed. Tray 2 has side and rear media guides. When loading media, adjust the media guides to match the length and width of the media that you are using.

Location of Tray 2

NOTE:

When you add new media, make sure that you remove all of the media from the input tray and straighten the stack of new media. This reduces jams by preventing multiple sheets of media from feeding through the printer at one time.

This section provides information about the following topics:

  • Load A6-size paper


Load A6-size paper

Load A6-size paper

When loading A6-size paper, adjust the length by sliding forward only the center panel of the rear media guide.

Adjust the guide for A6-size paper


Manual feed

Manual feed

You can use manual feed when printing mixed media. For example, you can use manual feed to print an envelope, then a letter, then an envelope, and so on. Load envelopes in Tray 1 and load letterhead into Tray 2.

To print using manual feed, open the printer Properties or Printer Setup, and then select Manual Feed (tray 1) from the Source Tray drop-down list. After you have enabled manual feed, press the Go button to print.


Configure trays

Configure trays

Use either the printer driver or the embedded Web server to configure the trays for a particular paper type and size.

Printer driver
Click the Paper/Quality tab and select the type and size in the Paper Options area.
Embedded Web server
Click the Settings tab, and then click the Paper Handling option from the left-side pane.


Use paper output options

Use paper output options

The product has two output locations: the top (standard) output bin and the straight-through paper path (rear output).

This section provides information about the following topics:

  • Print to the top (standard) output bin
  • Print to the straight-through paper path (rear output)


Print to the top (standard) output bin

Print to the top (standard) output bin

The top output bin collects paper face-down, and in the correct order. The top output bin should be used for most print jobs, including transparencies. To use the top output bin, be sure that the straight-through paper path is closed. To avoid jams, do not open or close the straight-through paper path while the product is printing.

Location of top output bin


Print to the straight-through paper path (rear output)

Print to the straight-through paper path (rear output)

The product always uses the straight-through paper path if it is open. Paper exits face-up, with the last page on top (reverse order).

Printing from Tray 1 to the rear output provides the straightest path. Opening the straight-through paper path might improve performance with the following paper types:

●
Envelopes
●
Labels
●
Small custom-size paper
●
Postcards
●
Paper heavier than 120 g/m2 (32 lb)

To open the straight-through paper path, grasp the handle at the top of the rear door, and pull the door down.

NOTE:

Be sure to open the straight-through paper path, not the jam-release door.

Location of rear door


Use product features
Use product features

Use product features

  • EconoMode
  • Quiet mode


EconoMode

EconoMode

This product has an EconoMode option for printing drafts of documents. Using EconoMode can use less toner and decrease the cost per page. However, using EconoMode can also reduce print quality.

HP does not recommend full-time use of EconoMode. If EconoMode is used full-time, the toner supply might outlast the mechanical parts in the print cartridge. If print quality begins to degrade under these circumstances, you will need to install a new print cartridge, even if there is toner supply remaining in the cartridge.

Enable or disable EconoMode in any of these ways:

●
In the embedded Web server (network model only), open the Settings tab and select the PCL Settings option.
●
In the Windows printer driver, open the Paper/Quality tab and select the EconoMode option.
●
In the Macintosh printer driver, open the Print Quality drop-down menu.


Quiet mode

Quiet mode

This product has a quiet mode that reduces noise during printing. When quiet mode is turned on, the product prints at a slower speed.

Follow these steps to enable quiet mode.

Windows
1.
Open the printer-driver Properties screen, and then click the Device Settings tab. For instructions, see the third column of the table in Change printer-driver settings for Windows.
2.
In the Quiet Mode area, select Enable.
Macintosh
1.
Open the HP Printer Utility. See Open the HP Printer Utility.
2.
Select Set Quiet Mode, and then select On.
3.
Click the OK button.


Print tasks
Print tasks

Print tasks

  • Cancel a print job
  • Use features in the Windows printer driver


Cancel a print job

Cancel a print job

You can stop a print request by using the control panel or by using the software program. For instructions about how to stop a print request from a computer on a network, see the online Help for the specific network software.

NOTE:

It can take some time for all printing to clear after you have canceled a print job.

This section provides information about the following topics:

  • Stop the current print job from the control panel
  • Stop the current print job from the software program


Stop the current print job from the control panel

Stop the current print job from the control panel

▲
Press the Cancel button [image] on the control panel.


Stop the current print job from the software program

Stop the current print job from the software program

When you send the print job, a dialog box appears briefly on the screen, giving you the option to cancel the print job.

If several requests have been sent to the product through your software, they might be waiting in a print queue (for example, in Windows Print Manager). See the software documentation for specific instructions about canceling a print request from the computer.

If a print job is waiting in a print queue or print spooler, delete the print job there.

1.
Windows XP and Windows Server 2003 (using the default Start menu view): Click Start, click Settings, and then click Printers and Faxes.

-or-

Windows 2000, Windows XP, and Windows Server 2003 (using the Classic Start menu view): Click Start, click Settings, and then click Printers.

-or-

Windows Vista: Click Start, click Control Panel, and then in the category for Hardware and Sound click Printer.

2.
In the list of printers, double-click the name of this product to open the print queue or spooler.
3.
Select the print job that you want to cancel, and then press Delete.


Use features in the Windows printer driver

Use features in the Windows printer driver

This section provides information about the following topics:

  • Open the printer driver
  • Use Quick Sets
  • Set paper and quality options
  • Set document effects
  • Set document finishing options
  • Obtain support and product-status information
  • Set advanced printing options


Open the printer driver

Open the printer driver

How do I
Steps to perform
Open the printer driver
On the File menu in the software program, click Print. Select the printer, and then click Properties or Preferences.
Get help for any printing option
Click the ? symbol in the upper-right corner of the printer driver, and then click any item in the printer driver. A pop-up message displays that provides information about the item. Or, click Help to open the online Help.


Use Quick Sets

Use Quick Sets

Quick Sets are available from every tab in the printer driver.

How do I
Steps to perform
Use a Quick Set
Select one of the Quick Sets, and then click OK to print the job with the predefined settings.
Create a custom Quick Set
a) Select the print options for the new Quick Set. b) Type a name for the Quick Set, and then click Save.


Set paper and quality options

Set paper and quality options

To perform the following tasks, open the printer driver and click the Paper/Quality tab.

How do I
Steps to perform
Select a page size
Select a size from the Size is drop-down list.
Select a custom page size
a) Click Custom. The Custom Paper Size dialog box opens. b) Type a name for the custom size, specify the dimensions, and click OK.
Select a paper source
Select a tray from the Source is drop-down list.
Select a paper type
Select a type from the Type is drop-down list.
Print covers on different paper
Print the first or last page on different paper
a) In the Paper Options area, click Use Different Paper/Covers. b) Select an option to print a blank or preprinted front cover, back cover, or both. Or, select an option to print the first or last page on different paper. c) Select options from the Source is and Type is drop-down lists. d) Click OK.
Adjust the resolution of printed images
In the Print Quality area, select an option from the drop-down list. See the printer-driver online Help for information about each of the available options.
Select draft-quality printing
In the Print Quality area, click EconoMode.


Set document effects

Set document effects

To perform the following tasks, open the printer driver and click the Effects tab.

How do I
Steps to perform
Scale a page to fit on a selected paper size
Click Print document on, and then select a size from the drop-down list.
Scale a page to be a percent of the actual size
Click % of Normal Size, and then type the percent or adjust the slider bar.
Print a watermark
a) Select a watermark from the Watermarks drop-down list. b) To print the watermark on the first page only, click First page only. Otherwise, the watermark is printed on each page.
Add or edit watermarks
NOTE:

The printer driver must be stored on your computer for this to work.
a) In the Watermarks area, click Edit. The Watermark Details dialog box opens. b) Specify the settings for the watermark, and then click OK.


Set document finishing options

Set document finishing options

To perform the following tasks, open the printer driver and click the Finishing tab.

How do I
Steps to perform
Print on both sides (Duplex) using the top output bin
1.
Click Print On Both Sides (Manually). If you will bind the document along the top edge, click Flip Pages Up.
2.
Close the straight-through output door.

Location of the straight-through output door

3.
Print side one of the document using Tray 1.

Load paper into Tray 1

4.
After side one has printed, remove the remaining paper from Tray 1 and set it aside until after you finish the manual two-sided print job.
5.
Gather the printed pages and straighten the stack.

Straighten the paper

6.
Return the stack to Tray 1 with the printed side down and the top edge toward the product.

Print the second side

7.
Press the Go button to print side two.
Print a booklet
a) Click Print on both sides. b) In the Booklet Printing drop-down list, click Left Edge Binding or Right Edge Binding. The Pages per Sheet option automatically changes to 2 Pages per Sheet.
Print multiple pages per sheet
a) Select the number of pages per sheet from the Pages per Sheet drop-down list. b) Select the correct options for Print Page Borders, Page Order, and Orientation.
Select page orientation
a) In the Orientation area, click Portrait or Landscape. b) To print the page image upside down, click Rotate by 180 degrees.


Obtain support and product-status information

Obtain support and product-status information

To perform the following tasks, open the printer driver and click the Services tab.

How do I
Steps to perform
Obtain support information for the product and order supplies online
In the Internet Services drop-down list, select a support option, and click Go!
Print information pages
In the Print Information Pages area, select one of the pages from the drop-down list, and then click the Print button.
Obtain information about product status lights
In the Device Services area, click the icon to open a control-panel light simulator. You can select a pattern of lights to find information about the product status.


Set advanced printing options

Set advanced printing options

To perform the following tasks, open the printer driver and click the Advanced tab.

How do I
Steps to perform
Change the number of copies that are printed
NOTE:

If the software program that you are using does not provide a way to print a particular number of copies, you can change the number of copies in the driver.

Changing this setting affects the number of copies for all print jobs. After your job has printed, restore this setting to the original value.

In the Copies area, select the number of copies to print. If you select two or more copies, you can select the option to collate the pages.
Print colored text as black rather than as shades of gray
In the Printer Features area, select the Print All Text as Black option.
Use HP Resolution Enhancement technology (REt) for all print jobs
In the Printer Features area, select the REt option.


Manage and maintain the product
Manage and maintain the product

Manage and maintain the product

  • Print the information pages
  • Manage a network product
  • Lock the product
  • Manage supplies
  • Replace supplies and parts
  • Clean the product


Print the information pages

Print the information pages

You can print the following information pages.

This section provides information about the following topics:

  • Demo page
  • Configuration page
  • Supplies Status page


Demo page

Demo page

The Demo page contains examples of text and graphics. To print a Demo page, do one of the following:

●
Press the Go button when the printer Ready light is on and no other jobs are printing.
●
Select it from the Print Information Pages drop-down list on the Services tab in Printer Preferences.


Configuration page

Configuration page

The Configuration page lists current settings and properties of the printer. It also contains a status log report. To print a configuration page, do one of the following:

●
Press and hold the Go button for 5 seconds when the printer Ready light is on and no other jobs are printing.
●
Select it from the Print Information Pages drop-down list on the Services tab in Printer Preferences.


Supplies Status page

Supplies Status page

You can print the Supplies Status page by selecting it from the Print Information Pages drop-down list on the Services tab in Printer Preferences. The Supplies Status page provides the following information:

●
The estimated number of pages remaining on the print cartridge
●
The number of pages and print jobs that have been processed
●
Ordering and recycling information


Manage a network product

Manage a network product

This section provides information about the following topics:

  • Embedded Web server
  • Secure the embedded Web server


Embedded Web server

Embedded Web server

The embedded Web server allows you to view product and network status and to manage printing functions from your computer. Use the embedded Web server for the following tasks:

●
View product status information
●
Determine the remaining life on all supplies and order new ones
●
View and change the size and type of paper loaded in each tray
●
View and change the product default configuration settings
●
View and change network configuration

You do not need to install any software on the computer. Use one of these supported Web browsers:

●
Internet Explorer 6.0 (and later)
●
Netscape Navigator 7.0 (and later)
●
Firefox 1.0 (and later)
●
Mozilla 1.6 (and later)
●
Opera 7.0 (and later)
●
Safari 1.2 (and later)
●
Konqueror 3.2 (and later)

The embedded Web server works when the product is connected to a TCP/IP-based network. The embedded Web server does not support IPX-based connections or direct USB connections.

NOTE:

You do not have to have Internet access to open and use the embedded Web server. However, if you click a link on any of the pages, you must have Internet access in order to go to the site associated with the link.

This section provides information about the following topics:

  • Open the embedded Web server
  • Information tab
  • Settings tab
  • Networking tab
  • Links


Open the embedded Web server

Open the embedded Web server

To open the embedded Web server, type the IP address or hostname of the product in the address field of a supported Web browser.

TIP:

After you open the URL, bookmark it so that you can return to it quickly in the future.

The embedded Web server has three tabs that contain settings and information about the product: the Information tab, the Settings tab, and the Networking tab.


Information tab

Information tab

This tab provides information about product and supplies status, product and network configuration, and supplies reordering.


Settings tab

Settings tab

This tab allows you to configure the product from your computer. If this product is networked, consult with the network administrator before changing settings on this tab.


Networking tab

Networking tab

This tab allows the network administrator to control network-related settings for the product when it is connected to an IP-based network.


Links

Links

Links are located in the upper-right part of the Status pages. You must have Internet access in order to use any of these links. If you use a dial-up connection and did not connect when you first opened the embedded Web server, you must connect before you can visit these Web sites. Connecting might require that you close the embedded Web server and reopen it.

●
Order Supplies. Click this link to connect to the Sure Supply Web site and order genuine HP supplies from HP or a reseller of your choice.
●
Product Support. Click this link to connect to the support site for the product. You can search for help regarding general topics.


Secure the embedded Web server

Secure the embedded Web server

You can configure the embedded Web server so that access to some tabs requires a password.

See Set or change the network password.


Lock the product

Lock the product

The product has a slot that you can use to attach a cable-type security lock.

Slot for cable-type security lock


Manage supplies

Manage supplies

Using, storing, and monitoring the print cartridge can help ensure high-quality output.

This section provides information about the following topics:

  • Supplies life
  • Manage the print cartridge


Supplies life

Supplies life

For information regarding specific product yield, see www.hp.com/go/learnaboutsupplies.com.

To order supplies, see Supplies and accessories.


Manage the print cartridge

Manage the print cartridge

This section provides information about the following topics:

  • Print-cartridge storage
  • Use genuine HP print cartridges
  • HP policy on non-HP print cartridges
  • Print-cartridge authentication
  • HP fraud hotline and Web site


Print-cartridge storage

Print-cartridge storage

Do not remove the print cartridge from its package until you are ready to use it.

CAUTION:

To prevent damage to the print cartridge, do not expose it to light for more than a few minutes.


Use genuine HP print cartridges

Use genuine HP print cartridges

When you use a genuine new HP print cartridge, you can obtain the following supplies information:

●
Percentage of supplies remaining
●
Estimated number of pages remaining
●
Number of pages printed


HP policy on non-HP print cartridges

HP policy on non-HP print cartridges

Hewlett-Packard Company cannot recommend the use of non-HP print cartridges, either new or remanufactured.

NOTE:

Any damage caused by a non-HP print cartridge is not covered under the HP warranty and service agreements.

To install a new HP print cartridge, see Change the print cartridge. To recycle the used cartridge, follow the instructions included with the new cartridge.


Print-cartridge authentication

Print-cartridge authentication

The device automatically authenticates the print cartridge when it is inserted into the device. During authentication, the device notifies you whether a cartridge is a genuine HP print cartridge.

If the alert message states that this is not a genuine HP print cartridge and you believe you purchased an HP print cartridge, see HP fraud hotline and Web site.


HP fraud hotline and Web site

HP fraud hotline and Web site

Call the HP fraud hotline (1-877-219-3183, toll-free in North America) or go to www.hp.com/go/anticounterfeit when you install an HP print cartridge and the control-panel message says the cartridge is non-HP. HP will help determine if the cartridge is genuine and take steps to resolve the problem.

Your print cartridge might not be a genuine HP print cartridge if you notice the following:

●
You are experiencing a high number of problems with the print cartridge.
●
The cartridge does not look like it usually does (for example, the orange pull tab is missing, or the packaging differs from HP packaging).


Replace supplies and parts

Replace supplies and parts

This section provides information about the following topics:

  • Supply replacement guidelines
  • Redistribute toner
  • Change the print cartridge


Supply replacement guidelines

Supply replacement guidelines

Keep the following guidelines in mind when setting up the product.

●
Sufficient space is required above and in the front of the product for removing supplies.
●
The product should be located on a flat, sturdy surface.
NOTE:

Hewlett-Packard recommends the use of HP supplies in this product. Use of non-HP supplies can cause problems requiring service that is not covered by the HP warranty or service agreements.


Redistribute toner

Redistribute toner

When toner is low, faded or light areas appear on the printed page. You might be able to temporarily improve print quality by redistributing the toner.

1.
Push the button to open the print-cartridge door, and then remove the print cartridge.

2.
To redistribute the toner, gently rock the print cartridge from front to back.

CAUTION:

If toner gets on your clothing, wipe it off with a dry cloth and wash the clothing in cold water. Hot water sets toner into the fabric.

3.
Reinsert the print cartridge into the product, and then close the print-cartridge door.

If the print is still light, install a new print cartridge.


Change the print cartridge

Change the print cartridge

When a print cartridge approaches the end of useful life, you are prompted to order a replacement. You can continue printing with the current cartridge until redistributing the toner no longer yields acceptable print quality.

1.
Push the button to open the print-cartridge door, and then remove the print cartridge.

2.
Remove the new print cartridge from the bag. Place the used print cartridge in the bag for recycling.

3.
Grasp both sides of the print cartridge and distribute the toner by gently rocking the print cartridge.
CAUTION:

Do not touch the shutter or the surface of the roller.

4.
Bend the tab on the left side of the cartridge until the tab breaks loose. Pull the tab until all the tape is removed from the cartridge. Place the tab and tape in the print-cartridge box to return for recycling.

Print-cartridge shipping lock and tape

5.
Align the print cartridge with the tracks inside the product, insert the print cartridge until it is firmly seated, and then close the print-cartridge door.

6.
Installation is complete. Place the used print cartridge in the box in which the new cartridge arrived. See the enclosed recycling guide for recycling instructions.

For additional help, go to www.hp.com/support/ljp2030series.


Clean the product

Clean the product

Clean the outside of the printer with a clean, damp cloth when necessary.

CAUTION:

Do not use ammonia-based cleaners on or around the printer.

During the printing process, paper, toner, and dust particles can accumulate inside the printer. Over time, this buildup can cause print quality problems, such as toner specks or smearing, and paper jams. To correct and prevent these types of problems, you can clean the print cartridge area and the printer media path.

This section provides information about the following topics:

  • Clean the print-cartridge area
  • Clean the paper path
  • Clean the Tray 1 pickup roller
  • Clean the Tray 2 pickup roller


Clean the print-cartridge area

Clean the print-cartridge area

You do not need to clean the print-cartridge area often. However, cleaning this area can improve the quality of your printed sheets.

WARNING!

To avoid injury, turn the product off, disconnect the power cord, and wait for the product to cool before cleaning it.

1.
Open the print-cartridge door, and then remove the print cartridge.

CAUTION:

Do not touch the black sponge-transfer roller inside the product. Doing so can damage the product.
CAUTION:

To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
2.
With a dry, lint-free cloth, wipe any residue from the media-path area and the print-cartridge cavity.

3.
Replace the print cartridge, and close the print-cartridge door.

4.
Reconnect the power cord, and turn the product on.

Location of on/off switch


Clean the paper path

Clean the paper path

If you are experiencing toner specks or dots on the printouts, clean the printer media path. This process uses a transparency to remove dust and toner from the media path. Do not use bond or rough paper.

Printout with specks or dots

NOTE:

For best results use a sheet of transparency. If you do not have any transparencies, you can use copier grade media (70 to 90 g/m2 (18 to 24 lb)) with a smooth surface.

1.
Make sure that the product is idle and the Ready light is on.
2.
Load the transparency in Tray 1.
3.
Print a cleaning page.

Windows
1.
Open the printer-driver Properties screen, and then click the Device Settings tab. For instructions, see the third column of the table in Change printer-driver settings for Windows.
2.
In the Cleaning Page area, click Start.
Macintosh
1.
Open the HP Printer Utility. See Open the HP Printer Utility.
2.
Select the Cleaning Page option, and click the OK button.

NOTE:

The cleaning process takes approximately 2 minutes. The cleaning page stops periodically during the cleaning process. Do not turn the product off until the cleaning process has finished. You might need to repeat the cleaning process several times to thoroughly clean the product.


Clean the Tray 1 pickup roller

Clean the Tray 1 pickup roller

If the product is having trouble picking up paper from Tray 1, follow these instructions.

1.
Turn the product off, disconnect the power cord, and wait for the product to cool.

Location of on/off switch

2.
Push the button to open the print-cartridge door, and then remove the print cartridge.

CAUTION:

Do not touch the black sponge-transfer roller inside the product. Doing so can damage the product.
CAUTION:

To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
3.
Lift the pickup roller cover.

Pickup roller cover

4.
Press the two black retaining tabs outward until the pickup roller is released from its seat.

Black retaining tabs

5.
Remove the pickup roller from the product.

6.
Dab a lint-free cloth in water, and scrub the roller.

NOTE:

Do not touch the surface of the roller with bare fingers.
7.
Using a dry, lint-free cloth, wipe the pickup roller to remove loosened dirt.

8.
Allow the pickup roller to dry completely.

9.
Line up the black retaining tabs in the product with the grooves in the pickup roller, and then press the pickup roller into the pickup roller seat until the retaining tabs click.

Pickup roller insertion

10.
Close the pickup roller cover.

Pickup roller cover

11.
Reinstall the print cartridge, and close the print-cartridge door.

12.
Reconnect the power cord, and turn the product on.

Location of on/off switch


Clean the Tray 2 pickup roller

Clean the Tray 2 pickup roller

If the product is having trouble picking up paper from Tray 2, follow these instructions.

1.
Turn the product off, disconnect the power cord and wait for the product to cool.

Location of on/off switch

2.
Remove Tray 2.

3.
Inside the empty tray slot, locate the pickup roller on the top side, near the front of the product.

4.
Dab a lint-free cloth in water, and then scrub the roller as you rotate it toward the back of the product.

NOTE:

Do not touch the surface of the roller with bare fingers.
5.
Using a dry, lint-free cloth, wipe the pickup roller to remove loosened dirt.

6.
Allow the pickup roller to dry completely.

7.
Replace Tray 2.

Replace Tray 2

8.
Reconnect the power cord, and turn the product on.

Location of on/off switch


Solve problems
Solve problems

Solve problems

  • Solve general problems
  • Restore factory settings
  • Status-light patterns
  • Status-alert messages
  • Jams
  • Solve print-quality problems
  • Solve performance problems
  • Solve connectivity problems
  • Solve common Windows problems
  • Solve common Macintosh problems
  • Solve Linux problems


Solve general problems

Solve general problems

If the product is not responding correctly, complete the steps in the following checklist, in order. If the product does not pass a step, follow the corresponding troubleshooting suggestions. If a step resolves the problem, you can stop without performing the other steps on the checklist.

This section provides information about the following topics:

  • Troubleshooting checklist
  • Factors that affect product performance


Troubleshooting checklist

Troubleshooting checklist

1.
Make sure the product Ready light is on. If no lights are on, complete these steps:

a.
Check the power-cable connections.
b.
Check that the power switch is on.
c.
Make sure that the line voltage is correct for the product power configuration. (See the label that is on the back of the product for voltage requirements.) If you are using a power strip and its voltage is not within specifications, plug the product directly into the wall. If it is already plugged into the wall, try a different outlet.
d.
If none of these measures restores power, contact HP Customer Care.

2.
Check the cabling.

a.
Check the cable connection between the product and the computer or network port. Make sure that the connection is secure.
b.
Make sure that the cable itself is not faulty by using a different cable, if possible.
c.
Check the network connection. See Solve network problems.

3.
Check to see any control-panel lights are lit. See Status-light patterns.
4.
Ensure that the paper that you are using meets specifications.
5.
Print a configuration page. See Print the information pages.

a.
If the page does not print, check that at least one tray contains paper.
b.
If the page jams in the product, see Clear jams.

6.
If the configuration page prints, check the following items.

a.
If the page does not print correctly, the problem is with the product hardware. Contact HP Customer Care.
b.
If the page prints correctly, then the product hardware is working. The problem is with the computer you are using, with the printer driver, or with the program.

7.
Select one of the following options:

Windows: Click Start, click Settings, and then click Printers, or Printers and Faxes. Double-click the name of the product.

-or-

Mac OS X: Open Print Center or Printer Setup Utility, and double-click the line for the product.

8.
Verify that you have installed the printer driver for this product. Check the program to make sure that you are using the printer driver for this product.
9.
Print a short document from a different program that has worked in the past. If this solution works, then the problem is with the program you are using. If this solution does not work (the document does not print) complete these steps:

a.
Try printing the job from another computer that has the product software installed.
b.
If you connected the product to the network, connect the product directly to a computer with a USB cable. Redirect the product to the correct port, or reinstall the software, selecting the new connection type that you are using.


Factors that affect product performance

Factors that affect product performance

Several factors affect the time it takes to print a job:

●
Maximum product speed, measured in pages per minute (ppm)
●
The use of special paper (such as transparencies, heavy paper, and custom-size paper)
●
Product processing and download time
●
The complexity and size of graphics
●
The speed of the computer you are using
●
The USB connection
●
The printer I/O configuration
●
The network operating system and configuration (if applicable)


Restore factory settings

Restore factory settings

To restore the product to the factory-default settings, follow these steps.

1.
Turn the product off.
2.
Turn the product on, and while it is initializing press and hold both control-panel buttons at the same time until all the lights blink in unison.


Status-light patterns

Status-light patterns

Location of control panel

Status-light legend
light off
Symbol for "light off"
light on
Symbol for "light on"
light blinking
Symbol for "light blinking"

Control-panel light messages
Light status
State of the printer
Action
Initialization light pattern
Initialization/Startup
While in the Startup state, the Go, Ready, and Attention lights cycle (at the rate of 500 ms) one after another.
Reconfiguration Initialization
During the printer start up, you can request special initialization sequences that reconfigure the printer. When one of the sequences is requested, such as cold reset, the lights cycle as in the Initialization/Startup state.
Job Cancel
After the cancellation process has been completed, the printer returns to the Ready state.
During the Initialization, Reconfiguration, and Job Cancel processes, pressing buttons has no effect.
Ready light pattern
Ready
The printer is ready with no job activity.
To print a Configuration page, press and hold the Go button for 5 seconds while the device Ready light is on and no other jobs are printing.
Processing data light pattern
Processing Data
The printer is processing or receiving data.
To cancel the current job, press the Cancel button.
Manual feed light pattern
Manual Feed or Continuable Error
This state can be reached in the following circumstances:
●
Manual feed
●
General continuable error
●
Memory configuration error
●
Personality/Job related error
To recover from the error and print whatever data is possible, press the Go button.
If the recovery is successful, the printer goes to the Processing Data state and completes the job.
If the recovery is unsuccessful, the printer returns to the Continuable Error state.
Attention light pattern
Attention
The print-cartridge door is open.
Close the print-cartridge door.
Fatal error light pattern
Fatal Error
●
Turn off the printer, wait 10 seconds, and turn on the printer.
●
If you are unable to resolve the problem, contact HP. See Customer support.
Toner low light pattern
Toner Low
The Go, Ready, and Attention lights act independently of the Toner Low state.
Order a new print cartridge and have it ready. See Supplies and accessories.
Toner missing light pattern
Toner Missing
The print cartridge has been removed from the printer.
Reinsert the print cartridge in the printer.
Paper jam light pattern
Jam
Clear the jam. See Clear jams.
Paper out light pattern
Paper Out
Load paper or other media.
Paper mount light pattern
Paper Mount
The loaded paper or other media is not supported.
Load acceptable paper or other media. See Paper and print media.
Press the Go button to override the condition.


Status-alert messages

Status-alert messages

Status-alert messages appear on the computer screen when the product has certain problems. Use the information in the following table to solve these problems.

Alert message
Description
Recommended action
10.XXXX Supply memory error
The e-label for the print cartridge cannot be read or is missing.
●
Reinstall the print cartridge.
●
Turn the product off and then on.
●
If the problem is not solved, replace the cartridge.
50.X Fuser error
The product has experienced an error with the fuser.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If the error continues, turn off the product, wait at least 25 minutes, and then turn on the product.
If you are using a surge protector, remove it. Plug the product directly into the wall socket. Use the power switch to turn on the product.
If the message persists, contact HP support. See Customer support.
52.0 Scanner Error
An internal error has occurred.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If you are using a surge protector, remove it. Plug the product directly into the wall socket. Use the power switch to turn on the product.
If the message persists, contact HP support. See Customer support.
Door Open
The door is open.
Close the door.
Engine communication error
The product experienced an internal communication error.
Turn off the power by using the power switch, wait at least 30 seconds, and then turn on the power and wait for the product to initialize.
If you are using a surge protector, remove it. Plug the product directly into the wall socket. Use the power switch to turn on the product.
If the message persists, contact HP support. See Customer support.
Install black cartridge
The cartridge is either not installed or not correctly installed in the product.
Install the print cartridge.
Jam in <location>
(<location> indicates the area where the jam has occurred)
The product has detected a jam.
Clear the jam from the area indicated in the message. The job should continue to print. If it does not, try reprinting the job. See Jams.
If the message persists, contact HP support. See Customer support.
Load paper
The tray is empty.
Load print media into the tray.
Manual feed
The product is set for manual feed mode.
Load the correct paper into the tray, and then press the Go button to clear the message.
Non-HP black cartridge
A new, non-HP supply has been installed. This message appears until an HP supply is installed or you press the Go button.
If you believe you purchased an HP supply, go to www.hp.com/go/anticounterfeit.
Service or repairs that are required as a result of using non-HP supplies are not covered under HP warranty.
To continue printing, press the Go button.
Not Connected
The product software cannot communicate with the product.
1.
Make sure the product is turned on.
2.
Make sure the USB cable is connected securely to the product and the computer.
Order black cartridge
The identified print cartridge is nearing the end of its useful life.
Order a new print cartridge. You can continue printing with the current print cartridge until redistributing the toner no longer yields acceptable print quality.
Page too complex
The product cannot process the page.
Press the Go button to continue printing the job, but output might be affected.
Printer mispick
The print engine has failed to pick up a piece of paper.
Reload the paper in the input tray and press the Go button to continue the job.
If the message persists, contact HP support. See Customer support.
Printing
The product is printing a document.
Wait for printing to finish.


Jams

Jams

This section provides information about the following topics:

  • Common causes of jams
  • Jam locations
  • Clear jams


Common causes of jams

Common causes of jams

Many jams are caused by using paper that does not meet HP specifications. For complete paper specifications for all HP LaserJet products, see the HP LaserJet Printer Family Print Media Guide. This guide is available at www.hp.com/support/ljpaperguide.

The product is jammed.1
Cause
Solution
The paper does not meet specifications.
Use only paper that meets HP specifications. See Paper and print media.
A component is installed incorrectly.
Verify that the print cartridge is correctly installed.
You are using paper that has already passed through a product or copier.
Do not use paper that has been previously printed on or copied.
A tray is loaded incorrectly.
Remove any excess paper from the tray. Make sure that the stack is below the maximum stack height mark in the tray. See Load trays.
The paper is skewed.
The tray guides are not adjusted correctly. Adjust them so they hold the stack firmly in place without bending it.
The paper is binding or sticking together.
Remove the paper, flex it, rotate it 180°, or flip it over. Reload the paper into the tray.
NOTE:

Do not fan paper. Fanning can create static electricity, which can cause paper to stick together.
The paper is removed before it settles into the output bin.
Reset the product. Wait until the page completely settles in the output bin before removing it.
During two-sided printing, you removed the paper before the second side of the document was printed.
Reset the product and print the document again. Wait until the page completely settles in the output bin before removing it.
The paper is in poor condition.
Replace the paper.
The internal rollers from the tray are not picking up the paper.
Remove the top sheet of paper. If the paper is too heavy, it might not be picked from the tray.
The paper has rough or jagged edges.
Replace the paper.
The paper is perforated or embossed.
Perforated or embossed paper does not separate easily. Feed single sheets from Tray 1.
Product supply items have reached the end of their useful life.
Check the product control panel for messages prompting you to replace supplies, or print a supplies status page to verify the remaining life of the supplies. See Print the information pages.
Paper was not stored correctly.
Replace the paper in the trays. Paper should be stored in the original packaging in a controlled environment.

1 If the product continues to jam, contact HP Customer Support or your authorized HP service provider.


Jam locations

Jam locations

Jams can occur at the following locations in the product.

1
Internal areas
2
Input trays
3
Output bins


Clear jams

Clear jams

When clearing jams, be careful not to tear jammed paper. If a small piece of paper remains in the product, it could cause additional jams.

CAUTION:

Before clearing jams, turn the product off and disconnect the power cord.

This section provides information about the following topics:

  • Internal areas
  • Input trays
  • Output bins


Internal areas

Internal areas

This section provides information about the following topics:

  • Print-cartridge area and paper path


Print-cartridge area and paper path

Print-cartridge area and paper path

1.
Push the button to open the print-cartridge door, and then remove the print cartridge.

CAUTION:

To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
2.
If jammed paper is visible, grasp it with both hands and slowly pull it out of the product.

Remove jammed paper

3.
Replace the print-cartridge, and close the print-cartridge door.

4.
If no paper was jammed inside the print-cartridge door, open the jam-release door at the back of the product.

5.
If jammed paper is visible, grasp it with both hands and slowly pull it out of the product.

Remove jammed paper

6.
Close the jam-release door.


Input trays

Input trays

This section provides information about the following topics:

  • Tray 1
  • Tray 2


Tray 1

Tray 1

1.
Push the button to open the print-cartridge door, and then remove the print cartridge.

CAUTION:

To prevent damage, do not expose the print cartridge to light. Cover it with a piece of paper.
2.
Lift the Tray 1 roller cover, grasp the jammed paper, and slowly pull it out of the product.

Remove jammed paper

3.
Replace the print-cartridge, and close the print-cartridge door.


Tray 2

Tray 2

1.
Open the tray.

2.
With both hands, grasp the jammed paper and slowly pull it out of the product.

Remove jammed paper

3.
Close the tray.

4.
If no jammed paper is visible in the tray area, open the print-cartridge door, remove the print cartridge, and pull down the upper media guide. With both hands, grasp the jammed paper and slowly pull it out of the product.

Remove jammed paper

5.
Replace the print-cartridge, and close the print-cartridge door.


Output bins

Output bins

CAUTION:

To avoid damaging the product, do not attempt to clear a jam in the top output bin by pulling the paper straight out.

1.
At the back of the product, open the jam-release door.

2.
With both hands, grasp the jammed paper and slowly pull it out of the product.

Remove jammed paper

3.
Close the jam-release door.


Solve print-quality problems

Solve print-quality problems

You can prevent most print-quality problems by following these guidelines.

●
Configure the trays for the correct paper-type setting. See Configure trays.
●
Use paper that meets HP specifications. See Paper and print media.
●
Clean the product as necessary. See Clean the paper path.

This section provides information about the following topics:

  • Print-quality problems associated with paper
  • Print-quality problems associated with the environment
  • Print-quality problems associated with jams
  • Adjust print density
  • Image defect examples


Print-quality problems associated with paper

Print-quality problems associated with paper

Some print-quality problems arise from using paper that does not meet HP specifications.

●
The surface of the paper is too smooth.
●
The moisture content of the paper is uneven, too high, or too low. Use paper from a different source or from an unopened ream.
●
Some areas of the paper reject toner. Use paper from a different source or from an unopened ream.
●
The letterhead you are using is printed on rough paper. Use a smoother, xerographic paper. If this solves your problem, ask the supplier of your letterhead to use paper that meets HP specifications.
●
The paper is excessively rough. Use a smoother, xerographic paper.
●
The paper is too heavy for the paper-type setting that you selected, so the toner is not fusing to the paper.

For complete paper specifications for all HP LaserJet products, see the HP LaserJet Printer Family Print Media Guide. This guide is available at www.hp.com/support/ljpaperguide.


Print-quality problems associated with the environment

Print-quality problems associated with the environment

If the product is operating in excessively humid or dry conditions, verify that the printing environment is within specifications. See Operating environment.


Print-quality problems associated with jams

Print-quality problems associated with jams

Make sure that all sheets are cleared from the paper path.

●
If the product recently jammed, print two to three pages to clean the paper path.
●
If the sheets do not pass through the fuser and cause image defects on subsequent documents, print two to three pages to clean the paper path. If the problem persists, print and process a cleaning page. See Clean the paper path.


Adjust print density

Adjust print density

You can resolve some print-quality problems by adjusting the print density to make the overall printing lighter or darker.

Windows
1.
Open the printer-driver Properties screen, and then click the Device Settings tab. For instructions, see the third column of the table in Change printer-driver settings for Windows.
2.
In the Print Density area, adjust the slider bar to change the print density.
3.
Click the OK button.
Macintosh
1.
On the File menu, click Print.
2.
Open the Print Options menu.
3.
In the Print Density area, adjust the slider bar to change the print density.


Image defect examples

Image defect examples

This section provides information about identifying and correcting print defects.

NOTE:

If these steps do not correct the problem, contact an HP-authorized dealer or service representative.

This section provides information about the following topics:

  • Light print or faded
  • Toner specks
  • Dropouts
  • Vertical lines
  • Gray background
  • Toner smear
  • Loose toner
  • Vertical repetitive defects
  • Misformed characters
  • Page skew
  • Curl or wave
  • Wrinkles or creases
  • Toner scatter outline


Light print or faded

Light print or faded

Light print or faded print
●
The print cartridge is nearing end of life.
●
Redistribute the toner to extend the life.
●
The media might not meet Hewlett-Packard's media specifications (for example, the media is too moist or too rough).
●
If the whole page is light, the print density adjustment is too light or EconoMode might be turned on. Adjust the print density, and disable EconoMode in the printer Properties.


Toner specks

Toner specks

Toner specks
●
The media might not meet Hewlett-Packard's media specifications (for example, the media is too moist or too rough).
●
The printer might need to be cleaned.
●
The print cartridge might be defective.


Dropouts

Dropouts

Dropouts
●
A single sheet of media might be defective. Try reprinting the job.
●
The media moisture content is uneven or the media has moist spots on its surface. Try printing with new media.
●
The media lot is bad. The manufacturing processes can cause some areas to reject toner. Try a different type or brand of media.
●
The print cartridge might be defective.


Vertical lines

Vertical lines

Vertical lines
The photosensitive drum inside the print cartridge has probably been scratched. Install a new HP print cartridge.


Gray background

Gray background

Gray background
●
Change the media to a lighter basis weight.
●
Check the printer's environment. Very dry (low humidity) conditions can increase the amount of background shading.
●
The density setting might be too high. Adjust the density setting.
●
Install a new HP print cartridge.


Toner smear

Toner smear

Toner smear
●
If toner smears appear on the leading edge of the media, the media guides might be dirty. Wipe the media guides with a dry, lint-free cloth.
●
Check the media type and quality.
●
The fuser temperature might be too low. In your printer driver, make sure the appropriate media type is selected.
●
Try installing a new HP print cartridge.


Loose toner

Loose toner

Loose toner
●
The fuser temperature might be too low. In your printer driver, make sure the appropriate media type is selected.
●
Clean the inside of the printer.
●
Check the media type and quality.
●
In your printer driver, make sure the appropriate media type is selected.
●
Plug the printer directly into an AC outlet instead of into a power strip.


Vertical repetitive defects

Vertical repetitive defects

Vertical repetitive defects
●
The print cartridge might be damaged. If a repetitive mark occurs at the same spot on the page, install a new HP print cartridge.
●
The internal parts might have toner on them. If the defects occur on the back of the page, the problem will probably correct itself after a few more printed pages.
●
In your printer driver, make sure the appropriate media type is selected.


Misformed characters

Misformed characters

Misformed characters
●
If characters are improperly formed, producing hollow images, the media stock might be too slick. Try a different media.
●
If characters are improperly formed, producing a wavy effect, the printer might need service. Print a configuration page. If the characters are improperly formed, contact an HP-authorized dealer or service representative.


Page skew

Page skew

Page skew
●
Make sure that the media is loaded correctly and the media guides are not too tight or too loose against the media stack.
●
The input bin might be too full.
●
Check the media type and quality.


Curl or wave

Curl or wave

Curl or wave
●
Check the media type and quality. Both high temperature and high humidity cause media to curl.
●
The media might have been in the input tray too long. Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
●
Open the straight-through output door and try printing straight through.
●
The fuser temperature might be too high. In your printer driver, make sure the appropriate media type is selected. If the problem persists, select a media type that uses a lower fuser temperature, such as transparencies or light media.


Wrinkles or creases

Wrinkles or creases

Wrinkles or creases
●
Make sure that media is loaded properly.
●
Check the media type and quality.
●
Open the straight-through output door and try printing straight through.
●
Turn over the stack of media in the tray. Also, try rotating the media 180° in the input tray.
●
For envelopes, this can be caused by air pockets inside the envelope. Remove the envelope, flatten the envelope, and try printing again.


Toner scatter outline

Toner scatter outline

Toner scatter outline
●
If large amounts of toner have scattered around the characters, the media might be resisting the toner. (A small amount of toner scatter is normal for laser printing.) Try a different media type.
●
Turn over the stack of media in the tray.
●
Use media that is designed for laser printers.


Solve performance problems

Solve performance problems

Problem
Cause
Solution
Pages print but are totally blank.
The sealing tape might still be in the print cartridges.
Verify that the sealing tape has been completely removed from the print cartridges.
The document might contain blank pages.
Check the document that you are printing to see if content appears on all of the pages.
The product might be malfunctioning.
To check the product, print a Configuration page.
Pages print very slowly.
Heavier paper types can slow the print job.
Print on a different type of paper.
Complex pages can print slowly.
Proper fusing may require a slower print speed to ensure the best print quality.
Pages did not print.
The product might not be pulling paper correctly.
Make sure paper is loaded in the tray correctly.
The paper is jamming in the product.
Clear the jam. See Jams.
The USB cable might be defective or incorrectly connected.
●
Disconnect the USB cable at both ends and reconnect it.
●
Try printing a job that has printed in the past.
●
Try using a different USB cable.
Other devices are running on your computer.
The product might not share a USB port. If you have an external hard drive or network switchbox that is connected to the same port as the product, the other device might be interfering. To connect and use the product, you must disconnect the other device or you must use two USB ports on the computer.


Solve connectivity problems

Solve connectivity problems

This section provides information about the following topics:

  • Solve direct-connect problems
  • Solve network problems


Solve direct-connect problems

Solve direct-connect problems

If you have connected the product directly to a computer, check the cable.

●
Verify that the cable is connected to the computer and to the product.
●
Verify that the cable is not longer than 2 meters (6 feet). Replace the cable if necessary.
●
Verify that the cable is working correctly by connecting it to another product. Replace the cable if necessary.


Solve network problems

Solve network problems

Check the following items to verify that the product is communicating with the network. Before beginning, print a configuration page. See Print the information pages.

1.
Are there any physical connection problems between the workstation or file server and the product?

Verify that the network cabling, connections, and router configurations are correct. Verify that the network cable lengths meet network specifications.

2.
Are your network cables connected properly?

Make sure that the product is attached to the network using the appropriate port and cable. Check each cable connection to make sure it is secure and in the right place. If the problem continues, try a different cable or ports on the hub or transceiver. The amber activity light and the green link status light next to the port connection on the back of the product should be lit.

3.
Are the link speed and duplex settings set correctly?

Hewlett-Packard recommends leaving this setting in automatic mode (the default setting). See Link speed setting.

4.
Can you "ping" the product?

Use the command prompt to ping the product from your computer. For example:

ping 192.168.45.39

Ensure that the ping displays round-trip times.

If you are able to ping the product, verify that the IP address configuration for the product is correct on the computer. If it is correct, delete and then add the product again.

If the ping command failed, verify that the network hubs are on, and then verify that the network settings, the product, and the computer are all configured for the same network.

5.
Have any software applications been added to the network?

Make sure they are compatible and that they are installed correctly with the correct printer drivers.

6.
Are other users able to print?

The problem may be workstation-specific. Check the workstation network drivers, printer drivers, and redirection (capture in Novell NetWare).

7.
If other users are able to print, are they using the same network operating system?

Check your system for proper network operating system setup.

8.
Is your protocol enabled?

Check the status of your protocol on the Configuration page. You can also use the embedded Web server to check the status of other protocols. See Embedded Web server.

9.
Does the product appear in HP Web Jetadmin or other management application?
●
Verify network settings on the Network configuration page.
●
Confirm the network settings for the product using the product control panel (for products with control panels).


Solve common Windows problems

Solve common Windows problems

Error message:
"General Protection FaultException OE"
"Spool32"
"Illegal Operation"
Cause
Solution
Close all software programs, restart Windows, and try again.
Select a different printer driver. You can usually do this from a software program.
Delete all temp files from the Temp subdirectory. You can determine the name of the directory by editing the AUTOEXEC.BAT file and looking for the statement "Set Temp =". The name after this statement is the temp directory. It is usually C:\TEMP by default, but can be redefined.
See the Microsoft Windows documentation that came with your computer for more information about Windows error messages.


Solve common Macintosh problems

Solve common Macintosh problems

NOTE:

Setup for USB and IP printing is performed through the Desktop Printer Utility. The product will not appear in the Chooser.

The printer driver is not listed in Print Center.
Cause
Solution
The product software might not have been installed or was installed incorrectly.
Make sure that the PPD file is in the following hard drive folder: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where “<lang>” represents the two-letter language code for the language that you are using. If necessary, reinstall the software. See the getting started guide for instructions.

The product name, IP address, or Rendezvous host name does not appear in the printer list box in the print center.
Cause
Solution
The product might not be ready.
Make sure that the cables are connected correctly, the product is on, and the ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The wrong connection type might be selected.
Make sure that USB, IP Printing, or Rendezvous is selected, depending on the type of connection that exists between the product and the computer.
The wrong product name, IP address, or Rendezvous host name is being used.
Check the product name, IP address, or Rendezvous host name by printing a configuration page. See Print the information pages. Verify that the name, IP address, or Rendezvous host name on the configuration page matches the product name, IP address, or Rendezvous host name in the Print Center.
The interface cable might be defective or of poor quality.
Replace the interface cable. Make sure to use a high-quality cable.

The printer driver does not automatically set up your selected product in Print Center.
Cause
Solution
The product might not be ready.
Make sure that the cables are connected correctly, the product is on, and the ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The product software might not have been installed or was installed incorrectly.
Make sure that the PPD file is in the following hard drive folder: Library/Printers/PPDs/Contents/Resources/<lang>.lproj, where “<lang>” represents the two-letter language code for the language that you are using. If necessary, reinstall the software. See the getting started guide for instructions.
The product might not be ready.
Make sure that the cables are connected correctly, the product is on, and the ready light is on. If you are connecting through a USB or Ethernet hub, try connecting directly to the computer or use a different port.
The interface cable might be defective or of poor quality.
Replace the interface cable. Make sure to use a high-quality cable.

A print job was not sent to the product that you wanted.
Cause
Solution
The print queue might be stopped.
Restart the print queue. Open print monitor and select Start Jobs.
The wrong product name or IP address is being used. Another product with the same or similar name, IP address, or Rendezvous host name might have received your print job.
Check the product name, IP address, or Rendezvous host name by printing a configuration page. See Print the information pages. Verify that the name, IP address, or Rendezvous host name on the configuration page matches the product name, IP address, or Rendezvous host name in the Print Center.

An encapsulated PostScript (EPS) file does not print with the correct fonts.
Cause
Solution
This problem occurs with some programs.
●
Try downloading the fonts that are contained in the EPS file to the product before printing.
●
Send the file in ASCII format instead of binary encoding.

You are unable to print from a third-party USB card.
Cause
Solution
This error occurs when the software for USB devices is not installed.
When adding a third-party USB card, you might need the Apple USB Adapter Card Support software. The most current version of this software is available from the Apple Web site.

When connected with a USB cable, the product does not appear in the Macintosh Print Center after the driver is selected.
Cause
Solution
This problem is caused by either a software or a hardware component.
Software problem-solving
●
Check that your Macintosh supports USB.
●
Verify that you are using a Macintosh operating system that this product supports.
●
Ensure that your Macintosh has the appropriate USB software from Apple.
Hardware problem-solving
●
Check that the product is turned on.
●
Verify that the USB cable is connected correctly.
●
Check that you are using the appropriate high-speed USB cable.
●
Ensure that you do not have too many USB devices drawing power from the chain. Disconnect all of the devices from the chain, and connect the cable directly to the USB port on the host computer.
●
Check to see if more than two nonpowered USB hubs are connected in a row on the chain. Disconnect all of the devices from the chain and connect the cable directly to the USB port on the host computer.
NOTE:

The iMac keyboard is a nonpowered USB hub.


Solve Linux problems

Solve Linux problems

For information about Linux problem solving, go to the HP Linux support Web site: www.hp.com/go/linuxprinting.


Supplies and accessories
Supplies and accessories

Supplies and accessories

  • Order parts, accessories, and supplies
  • Part numbers


Order parts, accessories, and supplies

Order parts, accessories, and supplies

Several methods are available for ordering parts, supplies, and accessories.

This section provides information about the following topics:

  • Order directly from HP
  • Order through service or support providers


Order directly from HP

Order directly from HP

You can obtain the following items directly from HP:

●
Replacement parts: To order replacement parts in the U.S., go to www.hp.com/go/hpparts. Outside the United States, order parts by contacting your local authorized HP service center.
●
Supplies and accessories: To order supplies in the U.S., go to www.hp.com/go/ljsupplies. To order supplies worldwide, go to www.hp.com/ghp/buyonline.html. To order accessories, go to www.hp.com/support/ljp2030series.


Order through service or support providers

Order through service or support providers

To order a part or accessory, contact an HP-authorized service or support provider.


Part numbers

Part numbers

The following list of accessories was current at the time of printing. Ordering information and availability of the accessories might change during the life of the product.

This section provides information about the following topics:

  • Print cartridges
  • Cables and interfaces


Print cartridges

Print cartridges

Item
Description
Part number
HP LaserJet print cartridge
Standard-capacity cartridge
CE505A


Cables and interfaces

Cables and interfaces

Item
Description
Part number
HP Jetdirect external print server accessories
HP Jetdirect en1700
J7942G
HP Jetdirect en3700
J7942G
HP Jetdirect ew2400 USB wireless print server
J7951G
HP Jetdirect 175x
J6035G
HP USB network print adapter
Q6275A (worldwide)
HP wireless printing upgrade kit
Q6236A (North America)
Q6259A (Europe, Middle East, Africa, and Asia-Pacific countries/regions)
USB cable
2-meter A to B cable
C6518A
Parallel cables
2-meter IEEE 1284-B cable
C2950A
3-meter IEEE 1284-B cable
C2951A


Service and support
Service and support

Service and support

  • Hewlett-Packard limited warranty statement
  • Print cartridge limited warranty statement
  • End User License Agreement
  • Customer self-repair warranty service
  • Customer support
  • HP maintenance agreements


Hewlett-Packard limited warranty statement

Hewlett-Packard limited warranty statement

HP PRODUCT
DURATION OF LIMITED WARRANTY
HP LaserJet P2035, P2035n
One year from date of purchase

HP warrants to you, the end-user customer, that HP hardware and accessories will be free from defects in materials and workmanship after the date of purchase, for the period specified above. If HP receives notice of such defects during the warranty period, HP will, at its option, either repair or replace products which prove to be defective. Replacement products may be either new or equivalent in performance to new.

HP warrants to you that HP software will not fail to execute its programming instructions after the date of purchase, for the period specified above, due to defects in material and workmanship when properly installed and used. If HP receives notice of such defects during the warranty period, HP will replace software which does not execute its programming instructions due to such defects.

HP does not warrant that the operation of HP products will be uninterrupted or error free. If HP is unable, within a reasonable time, to repair or replace any product to a condition as warranted, you will be entitled to a refund of the purchase price upon prompt return of the product.

HP products may contain remanufactured parts equivalent to new in performance or may have been subject to incidental use.

Warranty does not apply to defects resulting from (a) improper or inadequate maintenance or calibration, (b) software, interfacing, parts or supplies not supplied by HP, (c) unauthorized modification or misuse, (d) operation outside of the published environmental specifications for the product, or (e) improper site preparation or maintenance.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTIES ARE EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE. Some countries/regions, states or provinces do not allow limitations on the duration of an implied warranty, so the above limitation or exclusion might not apply to you. This warranty gives you specific legal rights and you might also have other rights that vary from country/region to country/region, state to state, or province to province.

HP's limited warranty is valid in any country/region or locality where HP has a support presence for this product and where HP has marketed this product. The level of warranty service you receive may vary according to local standards. HP will not alter form, fit or function of the product to make it operate in a country/region for which it was never intended to function for legal or regulatory reasons.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE REMEDIES IN THIS WARRANTY STATEMENT ARE YOUR SOLE AND EXCLUSIVE REMEDIES. EXCEPT AS INDICATED ABOVE, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR LOSS OF DATA OR FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE. Some countries/regions, states or provinces do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


Print cartridge limited warranty statement

Print cartridge limited warranty statement

This HP product is warranted to be free from defects in materials and workmanship.

This warranty does not apply to products that (a) have been refilled, refurbished, remanufactured or tampered with in any way, (b) experience problems resulting from misuse, improper storage, or operation outside of the published environmental specifications for the printer product or (c) exhibit wear from ordinary use.

To obtain warranty service, please return the product to place of purchase (with a written description of the problem and print samples) or contact HP customer support. At HP's option, HP will either replace products that prove to be defective or refund your purchase price.

TO THE EXTENT ALLOWED BY LOCAL LAW, THE ABOVE WARRANTY IS EXCLUSIVE AND NO OTHER WARRANTY OR CONDITION, WHETHER WRITTEN OR ORAL, IS EXPRESSED OR IMPLIED AND HP SPECIFICALLY DISCLAIMS ANY IMPLIED WARRANTIES OR CONDITIONS OF MERCHANTABILITY, SATISFACTORY QUALITY, AND FITNESS FOR A PARTICULAR PURPOSE.

TO THE EXTENT ALLOWED BY LOCAL LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR DIRECT, SPECIAL, INCIDENTAL, CONSEQUENTIAL (INCLUDING LOST PROFIT OR DATA), OR OTHER DAMAGE, WHETHER BASED IN CONTRACT, TORT, OR OTHERWISE.

THE WARRANTY TERMS CONTAINED IN THIS STATEMENT, EXCEPT TO THE EXTENT LAWFULLY PERMITTED, DO NOT EXCLUDE, RESTRICT OR MODIFY AND ARE IN ADDITION TO THE MANDATORY STATUTORY RIGHTS APPLICABLE TO THE SALE OF THIS PRODUCT TO YOU.


End User License Agreement

End User License Agreement

PLEASE READ CAREFULLY BEFORE USING THIS SOFTWARE PRODUCT: This End-User License Agreement (“EULA”) is a contract between (a) you (either an individual or the entity you represent) and (b) Hewlett-Packard Company (“HP”) that governs your use of the software product (“Software”). This EULA does not apply if there is a separate license agreement between you and HP or its suppliers for the Software, including a license agreement in online documentation. The term “Software” may include (i) associated media, (ii) a user guide and other printed materials, and (iii) “online” or electronic documentation (collectively “User Documentation”).

RIGHTS IN THE SOFTWARE ARE OFFERED ONLY ON THE CONDITION THAT YOU AGREE TO ALL TERMS AND CONDITIONS OF THIS EULA. BY INSTALLING, COPYING, DOWNLOADING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THIS EULA. IF YOU DO NOT ACCEPT THIS EULA, DO NOT INSTALL, DOWNLOAD, OR OTHERWISE USE THE SOFTWARE. IF YOU PURCHASED THE SOFTWARE BUT DO NOT AGREE TO THIS EULA, PLEASE RETURN THE SOFTWARE TO YOUR PLACE OF PURCHASE WITHIN FOURTEEN DAYS FOR A REFUND OF THE PURCHASE PRICE; IF THE SOFTWARE IS INSTALLED ON OR MADE AVAILABLE WITH ANOTHER HP PRODUCT, YOU MAY RETURN THE ENTIRE UNUSED PRODUCT.

1. THIRD PARTY SOFTWARE. The Software may include, in addition to HP proprietary software (“HP Software”), software under licenses from third parties (“Third Party Software” and “Third Party License”). Any Third Party Software is licensed to you subject to the terms and conditions of the corresponding Third Party License. Generally, the Third Party License is located in a file such as license.txt; you should contact HP support if you cannot find any Third Party License. If the Third Party Licenses include licenses that provide for the availability of source code (such as the GNU General Public License) and the corresponding source code is not included with the Software, then check the product support pages of HP’s website (hp.com) to learn how to obtain such source code.

2. LICENSE RIGHTS. You will have the following rights provided you comply with all terms and conditions of this EULA:

a. Use. HP grants you a license to Use one copy of the HP Software. “Use” means installing, copying, storing, loading, executing, displaying, or otherwise using the HP Software. You may not modify the HP Software or disable any licensing or control feature of the HP Software. If this Software is provided by HP for Use with an imaging or printing product (for example, if the Software is a printer driver, firmware, or add-on), the HP Software may only be used with such product (“HP Product”). Additional restrictions on Use may appear in the User Documentation. You may not separate component parts of the HP Software for Use. You do not have the right to distribute the HP Software.

b. Copying. Your right to copy means you may make archival or back-up copies of the HP Software, provided each copy contains all the original HP Software’s proprietary notices and is used only for back-up purposes.

3. UPGRADES. To Use HP Software provided by HP as an upgrade, update, or supplement (collectively “Upgrade”), you must first be licensed for the original HP Software identified by HP as eligible for the Upgrade. To the extent the Upgrade supersedes the original HP Software, you may no longer use such HP Software. This EULA applies to each Upgrade unless HP provides other terms with the Upgrade. In case of a conflict between this EULA and such other terms, the other terms will prevail.

4. TRANSFER.

a. Third Party Transfer. The initial end user of the HP Software may make a one-time transfer of the HP Software to another end user. Any transfer will include all component parts, media, User Documentation, this EULA, and if applicable, the Certificate of Authenticity. The transfer may not be an indirect transfer, such as a consignment. Prior to the transfer, the end user receiving the transferred Software will agree to this EULA. Upon transfer of the HP Software, your license is automatically terminated.

b. Restrictions. You may not rent, lease or lend the HP Software or Use the HP Software for commercial timesharing or bureau use. You may not sublicense, assign or otherwise transfer the HP Software except as expressly provided in this EULA.

5. PROPRIETARY RIGHTS. All intellectual property rights in the Software and User Documentation are owned by HP or its suppliers and are protected by law, including applicable copyright, trade secret, patent, and trademark laws. You will not remove any product identification, copyright notice, or proprietary restriction from the Software.

6. LIMITATION ON REVERSE ENGINEERING. You may not reverse engineer, decompile, or disassemble the HP Software, except and only to the extent that the right to do so is allowed under applicable law.

7. CONSENT TO USE OF DATA. HP and its affiliates may collect and use technical information you provide in relation to (i) your Use of the Software or the HP Product, or (ii) the provision of support services related to the Software or the HP Product. All such information will be subject to HP’s privacy policy. HP will not use such information in a form that personally identifies you except to the extent necessary to enhance your Use or provide support services.

8. LIMITATION OF LIABILITY. Notwithstanding any damages that you might incur, the entire liability of HP and its suppliers under this EULA and your exclusive remedy under this EULA will be limited to the greater of the amount actually paid by you for the Product or U.S. $5.00. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, IN NO EVENT WILL HP OR ITS SUPPLIERS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT, OR CONSEQUENTIAL DAMAGES (INCLUDING DAMAGES FOR LOST PROFITS, LOST DATA, BUSINESS INTERRUPTION, PERSONAL INJURY, OR LOSS OF PRIVACY) RELATED IN ANY WAY TO THE USE OF OR INABILITY TO USE THE SOFTWARE, EVEN IF HP OR ANY SUPPLIER HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES AND EVEN IF THE ABOVE REMEDY FAILS OF ITS ESSENTIAL PURPOSE. Some states or other jurisdictions do not allow the exclusion or limitation of incidental or consequential damages, so the above limitation or exclusion may not apply to you.

9. U.S. GOVERNMENT CUSTOMERS. If you are a U.S. Government entity, then consistent with FAR 12.211 and FAR 12.212, Commercial Computer Software, Computer Software Documentation, and Technical Data for Commercial Items are licensed under the applicable HP commercial license agreement.

10. COMPLIANCE WITH EXPORT LAWS. You will comply with all laws, rules, and regulations (i) applicable to the export or import of the Software, or (ii) restricting the Use of the Software, including any restrictions on nuclear, chemical, or biological weapons proliferation.

11. RESERVATION OF RIGHTS. HP and its suppliers reserve all rights not expressly granted to you in this EULA.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rev. 11/06


Customer self-repair warranty service

Customer self-repair warranty service

HP products are designed with many Customer Self Repair (CSR) parts to minimize repair time and allow for greater flexibility in performing defective parts replacement. If during the diagnosis period, HP identifies that the repair can be accomplished by the use of a CSR part, HP will ship that part directly to you for replacement. There are two categories of CSR parts: 1) Parts for which customer self repair is mandatory. If you request HP to replace these parts, you will be charged for the travel and labor costs of this service. 2) Parts for which customer self repair is optional. These parts are also designed for Customer Self Repair. If, however, you require that HP replace them for you, this may be done at no additional charge under the type of warranty service designated for your product.

Based on availability and where geography permits, CSR parts will be shipped for next business day delivery. Same-day or four-hour delivery may be offered at an additional charge where geography permits. If assistance is required, you can call the HP Technical Support Center and a technician will help you over the phone. HP specifies in the materials shipped with a replacement CSR part whether a defective part must be returned to HP. In cases where it is required to return the defective part to HP, you must ship the defective part back to HP within a defined period of time, normally five (5) business days. The defective part must be returned with the associated documentation in the provided shipping material. Failure to return the defective part may result in HP billing you for the replacement. With a customer self repair, HP will pay all shipping and part return costs and determine the courier/carrier to be used.


Customer support

Customer support

Get telephone support, free during your warranty period, for your country/region
Have the product name, serial number, date of purchase, and problem description ready.
Country/region phone numbers are on the flyer that was in the box with your product or at www.hp.com/support/.
Get 24-hour Internet support
www.hp.com/support/ljp2030series
Get support for products used with a Macintosh computer
www.hp.com/go/macosx
Download software utilities, drivers, and electronic information
www.hp.com/go/ljp2030series_software
Order supplies and paper
www.hp.com/go/suresupply
Order genuine HP parts or accessories
www.hp.com/buy/parts
Order additional HP service or maintenance agreements
www.hp.com/go/carepack


HP maintenance agreements

HP maintenance agreements

HP has several types of maintenance agreements that meet a wide range of support needs. Maintenance agreements are not part of the standard warranty. Support services may vary by area. Check with your local HP dealer to determine the services available to you.

This section provides information about the following topics:

  • On-site service agreements
  • Repack the product
  • Extended warranty


On-site service agreements

On-site service agreements

To provide you with the level of support best suited to your needs, HP has on-site service agreements with a selection of response times.

This section provides information about the following topics:

  • Next-day on-site service
  • Weekly (volume) on-site service


Next-day on-site service

Next-day on-site service

This agreement provides support by the next working day following a service request. Extended coverage hours and extended travel beyond HP’s designated service zones are available on most on-site agreements (for additional charges).


Weekly (volume) on-site service

Weekly (volume) on-site service

This agreement provides scheduled weekly on-site visits for organizations with many HP products. This agreement is designated for sites using 25 or more workstation products, including devices, plotters, computers, and disk drives.


Repack the product

Repack the product

If HP Customer Care determines that your product needs to be returned to HP for repair, follow these steps to repack the product before shipping it.

CAUTION:

Shipping damage as a result of inadequate packing is the customer’s responsibility.

1.
Remove and retain the print cartridge.
CAUTION:

It is extremely important to remove the print cartridge before shipping the product. A print cartridge that remains in the product during shipping can leak and cover the product engine and other parts with toner.

To prevent damage to the print cartridge, avoid touching the roller on it, and store the print cartridge in its original packing material or so that it is not exposed to light.

2.
Remove and retain the power cable, interface cable, and optional accessories.
3.
If possible, include print samples and 50 to 100 sheets of paper or other print media that did not print correctly.
4.
In the U.S., call HP Customer Care to request new packing material. In other areas, use the original packing material, if possible. Hewlett-Packard recommends insuring the equipment for shipment.


Extended warranty

Extended warranty

HP Support provides coverage for the HP hardware product and all HP-supplied internal components. The hardware maintenance covers a 1- to 3-year period from date of the HP product purchase. The customer must purchase HP Support within the stated factory warranty. For more information, contact the HP Customer Care Service and Support group.


Specifications
Specifications

Specifications

  • Physical specifications
  • Power consumption and acoustic emissions
  • Operating environment


Physical specifications

Physical specifications

Product dimensions and weights
Product model
Height
Depth
Width
Weight
HP LaserJet P2030 Series printer
256 mm (10.1 in)
368 mm (14.5 in)
360 mm (14.2 in)
9.9 kg (21.8 lb)

Product dimensions with all doors and trays fully opened
Product model
Height
Depth
Width
HP LaserJet P2030 Series printer
256 mm (10.1 in)
455 mm (17.9 in)
360 mm (14.2 in)


Power consumption and acoustic emissions

Power consumption and acoustic emissions

See www.hp.com/go/ljp2030/regulatory for current information.


Operating environment

Operating environment

Necessary conditions
Environmental condition
Printing
Storage/standby
Temperature (product and print cartridge)
7.5° to 32.5°C (45.5° to 90.5°F)
0° to 35°C (32° to 95°F)
Relative humidity
10% to 80%
10% to 90%


Regulatory information
Regulatory information

Regulatory information

  • FCC regulations
  • Environmental product stewardship program
  • Declaration of conformity
  • Safety statements


FCC regulations

FCC regulations

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy. If this equipment is not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

●
Reorient or relocate the receiving antenna.
●
Increase separation between equipment and receiver.
●
Connect equipment to an outlet on a circuit different from that to which the receiver is located.
●
Consult your dealer or an experienced radio/TV technician.
NOTE:

Any changes or modifications to the printer that are not expressly approved by HP could void the user’s authority to operate this equipment.

Use of a shielded interface cable is required to comply with the Class B limits of Part 15 of FCC rules.


Environmental product stewardship program

Environmental product stewardship program

This section provides information about the following topics:

  • Protecting the environment
  • Ozone production
  • Power consumption
  • Toner consumption
  • Paper use
  • Plastics
  • HP LaserJet print supplies
  • Return and recycling instructions
  • Paper
  • Material restrictions
  • Disposal of waste equipment by users in private households in the European Union
  • Material Safety Data Sheet (MSDS)
  • For more information


Protecting the environment

Protecting the environment

Hewlett-Packard Company is committed to providing quality products in an environmentally sound manner. This product has been designed with several attributes to minimize impacts on our environment.


Ozone production

Ozone production

This product generates no appreciable ozone gas (O3).


Power consumption

Power consumption

Power usage drops significantly while in Ready mode, which saves natural resources and saves money without affecting the high performance of this product. To determine the ENERGY STAR® qualification status for this product, see the Product Data Sheet or Specifications Sheet. Qualified products are also listed at:

www.hp.com/go/energystar


Toner consumption

Toner consumption

EconoMode uses less toner, which might extend the life of the print cartridge.


Paper use

Paper use

This product’s manual duplex feature (two-sided printing) and N-up printing (multiple pages printed on one page) capability can reduce paper usage and the resulting demands on natural resources.


Plastics

Plastics

Plastic parts over 25 grams are marked according to international standards that enhance the ability to identify plastics for recycling purposes at the end of the product’s life.


HP LaserJet print supplies

HP LaserJet print supplies

It’s easy to return and recycle your empty HP LaserJet print cartridges—free of charge—with HP Planet Partners. Multilingual program information and instructions are included in every new HP LaserJet print cartridge and supplies package. You help reduce the toll on the environment further when you return multiple cartridges together rather than separately.

HP is committed to providing inventive, high-quality products and services that are environmentally sound, from product design and manufacturing to distribution, customer use, and recycling. When you participate in the HP Planet Partners program, we ensure your HP LaserJet print cartridges are recycled properly, processing them to recover plastics and metals for new products and diverting millions of tons of waste from landfills. Please note that the cartridge will not be returned to you. Thank you for being environmentally responsible!

NOTE:

Use the return label to return original HP LaserJet print cartridges only. Please do not use this label for HP inkjet cartridges, non-HP cartridges, refilled or remanufactured cartridges, or warranty returns. For information about recycling your HP inkjet cartridges, please go to www.hp.com/recycle.


Return and recycling instructions

Return and recycling instructions

This section provides information about the following topics:

  • United States and Puerto Rico
  • Non-U.S. returns


United States and Puerto Rico

United States and Puerto Rico

The enclosed label in the HP LaserJet toner cartridge box is for the return and recycling of one or more HP LaserJet print cartridges after use. Please follow the applicable instructions below.

This section provides information about the following topics:

  • Multiple returns (more than one cartridge)
  • Single returns
  • Shipping


Multiple returns (more than one cartridge)

Multiple returns (more than one cartridge)

1.
Package each HP LaserJet print cartridge in its original box and bag.
2.
Tape the boxes together using strapping or packaging tape. The package can weigh up to 31 kg (70 lb).
3.
Use a single pre-paid shipping label.

OR

1.
Use your own suitable box, or request a free bulk collection box from www.hp.com/recycle or 1-800-340-2445 (holds up to 31 kg (70 lb) of HP LaserJet print cartridges).
2.
Use a single pre-paid shipping label.


Single returns

Single returns

1.
Package the HP LaserJet print cartridge in its original bag and box.
2.
Place the shipping label on the front of the box.


Shipping

Shipping

For all HP LaserJet print cartridge recycling returns, give the package to UPS during your next delivery or pickup, or take it to an authorized UPS drop-off center. For the location of your local UPS drop-off center, call 1-800-PICKUPS or visit www.ups.com. If you are returning via USPS label, give the package to a U.S. Postal Service carrier or drop off at a U.S. Postal Service Office. For more information, or to order additional labels or boxes for bulk returns, visit www.hp.com/recycle or call 1-800-340-2445. Requested UPS pickup will be charged normal pickup rates. Information subject to change without notice.


Non-U.S. returns

Non-U.S. returns

To participate in HP Planet Partners return and recycling program, just follow the simple directions in the recycling guide (found inside the packaging of your new product supply item) or visit www.hp.com/recycle. Select your country/region for information on how to return your HP LaserJet printing supplies.


Paper

Paper

This product is capable of using recycled papers when the paper meets the guidelines outlined in the HP LaserJet Printer Family Print Media Guide. This product is suitable for the use of recycled paper according to EN12281:2002.


Material restrictions

Material restrictions

This HP product does not contain added mercury.

This HP product does not contain a battery.


Disposal of waste equipment by users in private households in the European Union

Disposal of waste equipment by users in private households in the European Union

EU waste symbol

This symbol on the product or on its packaging indicates that this product must not be disposed of with your other household waste. Instead, it is your responsibility to dispose of your waste equipment by handing it over to a designated collection point for the recycling of waste electrical and electronic equipment. The separate collection and recycling of your waste equipment at the time of disposal will help to conserve natural resources and ensure that it is recycled in a manner that protects human health and the environment. For more information about where you can drop off your waste equipment for recycling, please contact your local city office, your household waste disposal service or the shop where you purchased the product.


Material Safety Data Sheet (MSDS)

Material Safety Data Sheet (MSDS)

Material Safety Data Sheets (MSDS) for supplies containing chemical substances (for example, toner) can be obtained by accessing the HP Web site at www.hp.com/go/msds or www.hp.com/hpinfo/community/environment/productinfo/safety.


For more information

For more information

To obtain information about these environmental topics:

●
Product environmental profile sheet for this and many related HP products
●
HP’s commitment to the environment
●
HP’s environmental management system
●
HP’s end-of-life product return and recycling program
●
Material Safety Data Sheets

Visit www.hp.com/go/environment or www.hp.com/hpinfo/globalcitizenship/environment.


Declaration of conformity

Declaration of conformity

This section provides information about the following topics:

  • Declaration of conformity


Declaration of conformity

Declaration of conformity

Declaration of Conformity
according to ISO/IEC 17050-1 and EN 17050-1, DoC#: BOISB-0801-00-rel.1.0
Manufacturer's Name:
Hewlett-Packard Company
Manufacturer's Address:
11311 Chinden Boulevard,
Boise, Idaho 83714-1021, USA
declares, that the product
Product Name:
HP LaserJet P2030 Series
Regulatory Model Number2):
BOISB-0801-00
Product Options:
ALL
Print Cartridges: CE505A
conforms to the following Product Specifications:
Safety:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (Class 1 Laser/LED Product)
GB4943-2001
EMC:
CISPR22:2005 / EN 55022:2006 - Class B1)
EN 61000-3-2:2000 +A2
EN 61000-3-3:1995 +A1
EN 55024:1998 +A1 +A2
FCC Title 47 CFR, Part 15 Class B / ICES-003, Issue 4
GB9254-1998, GB17625.1-2003
Supplementary Information:
The product herewith complies with the requirements of the EMC Directive 2004/108/EC and the Low Voltage Directive 2006/95/EC, and carries the CE-Marking [image] accordingly.
This Device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.
1) The product was tested in a typical configuration with Hewlett-Packard Personal Computer Systems.
2) For regulatory purposes, this product is assigned a Regulatory model number. This number should not be confused with the marketing name or the product number(s).
Boise, Idaho , USA
October 22, 2007
For regulatory topics only:
European Contact:
Your Local Hewlett-Packard Sales and Service Office or Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe,, Herrenberger Strasse 140, , D-71034, Böblingen, (FAX: +49-7031-14-3143), http://www.hp.com/go/certificates
USA Contact:
Product Regulations Manager, Hewlett-Packard Company,, PO Box 15, Mail Stop 160, Boise, ID 83707-0015, , (Phone: 208-396-6000)


Safety statements

Safety statements

This section provides information about the following topics:

  • Laser safety
  • Canadian DOC regulations
  • VCCI statement (Japan)
  • Power cord statement (Japan)
  • EMI statement (Korea)
  • Laser statement for Finland
  • Substances Table (China)


Laser safety

Laser safety

The Center for Devices and Radiological Health (CDRH) of the U.S. Food and Drug Administration has implemented regulations for laser products manufactured since August 1, 1976. Compliance is mandatory for products marketed in the United States. The device is certified as a “Class 1” laser product under the U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard according to the Radiation Control for Health and Safety Act of 1968. Since radiation emitted inside the device is completely confined within protective housings and external covers, the laser beam cannot escape during any phase of normal user operation.

WARNING!

Using controls, making adjustments, or performing procedures other than those specified in this user guide may result in exposure to hazardous radiation.


Canadian DOC regulations

Canadian DOC regulations

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


VCCI statement (Japan)

VCCI statement (Japan)

Japanese VCCI statement


Power cord statement (Japan)

Power cord statement (Japan)

Japanese power cord statement


EMI statement (Korea)

EMI statement (Korea)

    http://www.hp.com


Laser statement for Finland

Laser statement for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet P2035, P2035n, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (1994) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet P2035, P2035n - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen. Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Substances Table (China)

Substances Table (China)

Substances table (China)

    http://www.hp.com


Using accessibility shortcut keys in the Help Viewer

Using accessibility shortcut keys in the Help Viewer

The following topics describe how you can navigate in this user guide.

  • Using F6 to switch between the Navigation and Topic Panes
  • Shortcut keys for the Help Viewer
  • Shortcut keys for the Contents tab
  • Shortcut keys for the Index tab
  • Shortcut keys for the Search tab
  • Shortcut keys for the Favorites tab

Notes

  • There are also shortcut menu commands that can be accessed through the keyboard.
  • Shortcut keys also work in secondary and pop-up windows.
  • Every time you use a shortcut key in the Navigation pane, you lose focus in the Topic pane. To return to the Topic pane, press F6.
  • The Match similar words check box on the Search tab will be selected if you used it for your last search.


Using the HTML Help Viewer

Using the HTML Help Viewer

The following topics provide information about navigating and using this HTML Help User Guide. For more information, click one of the following topics:

  • Getting more out of help
  • To find a help topic
  • To create a list of favorite help topics
  • To copy a help topic
  • To print the current help topic
  • To find topics using the toolbar buttons
  • Using the shortcut menu commands


Using F6 to switch between the Navigation and Topic Panes

You can quickly switch between the Navigation pane and the Topic pane by pressing F6 on the keyboard.


Shortcut keys for the Help Viewer

To close the Help Viewer. | Alt+F4
To switch between the Help Viewer and other open windows. | Alt+Tab
To display the Options menu. | Alt+O
To change Microsoft Internet Explorer settings. The Internet Options dialog box contains accessibility settings. To change these settings click the General tab, and then click Accessibility. | Alt+O, and then press I
To hide or show the Navigation pane. | Alt+O, and then press T
To print a topic. | Alt+O, and then press P. Or, right-click in the topic and click Print.
To move back to the previous topic. | Alt+Left Arrow, or Alt+O, and then press B
To move forward to the next topic (provided you have viewed it just previously). | Alt+Right Arrow, or Alt+O, and then press F
To turn on or off search highlighting. | Alt+O, and then press O
To refresh the topic that appears in the Topic pane (this is useful if you have linked to a Web page). | F5, or Alt+O, and then press R
To return to the home page (help authors can specify a home page for a help system). | Alt+O, and then press H
To stop the viewer from opening a page (this is also useful if you are linking to the Web and want to stop a page from downloading). | Alt+O, and then press S
To jump to a predetermined topic or Web page. The help author who builds a compiled help (.chm) file can add two links, on the Options menu, to important topics or Web pages. When you select a Jump command you go to one of those topics or Web pages. | Alt+O, and then press 1 or 2
To switch between the Navigation pane and the Topic pane. | F6
To scroll through a topic. | Up Arrow and Down Arrow, or Page Up and Page Down
To scroll through all the links in a topic or through all the options on a Navigation pane tab. | Tab


Shortcut keys for the Contents tab

To display the Contents tab. | Alt+C
To open and close a book or folder. | Plus Sign (+) and Minus Sign (-), or Left Arrow and Right Arrow
To select a topic. | Up Arrow and Down Arrow
To display the selected topic. | Enter


Shortcut keys for the Index tab

To display the Index tab. | Alt+N
To type a keyword to search for. | Alt+W, and then type the word
To select a keyword in the list. | Up Arrow and Down Arrow
To display the associated topic. | Alt+D


Shortcut keys for the Search tab

To display the Search tab. | Alt+S
To type a keyword to search for. | Alt+W, and then type the word
To start a search. | Alt+L
To select a topic in the results list. | Alt+T, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
The following options are only available if full-text search is enabled.
To search for a keyword in the result list of a prior search. | Alt+U
To search for words similar to the keyword. For example, to find words like "running" and "runs" for the keyword "run." | Alt+M
To only search through topic titles. | Alt+R


Shortcut keys for the Favorites tab

To display the Favorites tab. | Alt+I
To add the currently displayed topic to the Favorites list. | Alt+A
To select a topic in the Favorites list. | Alt+P, and then Up Arrow and Down Arrow
To display the selected topic. | Alt+D
To remove the selected topic from the list. | Alt+R


Getting more out of help

Here are some tips on how to find more information when using the HTML Help Viewer:

  • To link to another topic, a Web page, a list of other topics, or a program, click the colored, underlined words.
  • To view topics that contain related information, click the words, "Related Topics," which may appear at the end of a topic, and then click the title of the topic you want.
  • To see if a word or phrase contained in a topic is in the index, select the word, and then press F1.
  • If you are viewing content from the Web in the Topic pane, you can click Stop or Refresh on the toolbar to interrupt a download or refresh a Web page.
  • If you use a particular help topic often, you can add it to your favorites list.
  • Right-click the Contents tab or Topic pane for shortcut menu commands


To find a help topic

In the Navigation pane, click one of the following tabs:

  • To browse through a table of contents, click the Contents tab. The table of contents is an expandable list of important topics.
  • To see a list of index entries, click the Index tab, and then type a word or scroll through the list. Topics are often indexed under more than one entry.
  • To locate every occurrence of a word or phrase that may be contained in a help file, click the Search tab, and then type the word.
Note Click the contents entry, index entry, or search results entry to display the corresponding topic.


To create a list of favorite help topics

  1. Locate the help topic you want to make a favorite topic.
  2. Click the Favorites tab, and then click Add.
Notes
  • To return to a favorite topic, click the Favorites tab, select the topic, and then click Display.
  • If you want to rename a topic, select the topic, and then type a new name in the Current topic box.
  • To remove a favorite topic, select the topic and then click Remove.


To copy a help topic

  1. In the Topic pane, right-click the topic you want to copy, and then click Select All.
  2. Right-click again, and then click Copy. This copies the topic to the Clipboard.
  3. Open the document you want to copy the topic to.
  4. Position your cursor where you want the information to appear.
  5. On the Edit menu, click Paste.
Note If you want to copy only part of a topic, select the text you want to copy, right-click, and then click Copy.


To print the current help topic

Right-click a topic, and then click Print.

Note If you print from the Contents tab (by right-clicking an entry, and then clicking Print) you will see options to print only the current topic, or the current topic and all subtopics.


To find topics using the toolbar buttons

There are five navigational buttons that can be located on the toolbar in the Help Viewer. You can click these buttons to find help topics:

  • Back displays the last topic you viewed.
  • Forward displays the next topic in a previously displayed sequence of topics.
  • Next displays the next topic listed in the table of contents.
  • Previous displays the previous topic listed in the table of contents.
  • Home displays the Home page topic for the help file you are viewing.
  • Refresh updates Web content that is currently displayed in the Topic pane.
  • Stop stops downloading file information. Click this button to stop a Web page from downloading.
Note The toolbar in your Help Viewer may not contain all of these navigational buttons.


Using the shortcut menu commands

There are several commands on the shortcut menu that you can use to display and customize information.

Command
Description
Right-click in the table of contents, and then click Open All.
Opens all books or folders in the table of contents. This command only works if the Contents tab is displayed.
Right-click in the table of contents, and then click Close All.
Closes all books or folders. This command only works if the Contents tab is displayed.
Right-click, and then click Print.
Prints the topic.

Note These commands can be accessed through the keyboard. You can click SHIFT+F10 to display the shortcut menu, and then click the appropriate shortcut keys. Or, you can enable Mousekeys. Use a Mousekey combination to display the shortcut menu, and then click the appropriate shortcut keys.